[SETTINGS]
PID=false
SUPPORT_PAGE=https://support.securom.com/ArcaniAUnlock/
GENERAL_BUY_HYPERLINK=http://www.securom.com
GENERAL_LOGO_FILE=logo-paul.bmp

; TO GET SERIAL FROM REGISTRY
SERIAL_REG_ENABLED=false
SERIAL_REG_KEY=HKEY_CURRENT_USER\SOFTWARE\SecuROM\PRODUCT_KEY
SERIAL_REG_VALUE=serial

; AUTHENTICATION OPTION DIALOG - DISC OR ONLINE ACTIVATION:
PROMPT_UPON_FIRST_LAUNCH=false
PROMPT_UPON_WRONG_DISC=false
ALWAYS_DISC_CHECK=false

; TO WRITE A SERIAL TO THE REGISTRY AFTER SUCCESSFUL ACTIVATION
PRODUCT_KEY_2_REGISTRY_ENABLED=false
PRODUCT_REGISTRY_KEY=HKEY_CURRENT_USER\SOFTWARE\SecuROM\PRODUCT_KEY
PRODUCT_REGISTRY_VALUE=serial

[DEFAULT]
LANGUAGE=0x09
LANGUAGE_SUBIDS=0x01,0x02,0x03,0x04,0x05,0x06,0x07,0x08,0x09,0x0a,0x0b,0x0c,0x0d
LOGO_FILE=%GENERAL_LOGO_FILE%

; TITLE WELCOME (Activate & Play, Preview & Review)
WELCOME_TITLE=Welcome
WELCOME_INFO=This software must be authenticated online prior to use. For activation a valid serial number and an active Internet connection is required.\r\nPlease visit our support homepage for additional information: %SUPPORT_PAGE%?c=3000

; TITLE AUTH_OPTION (Activate & Play, Preview & Review)
AUTH_OPTION_TITLE=Welcome
AUTH_OPTION_INFO=This software must be authenticated prior to use.\r\nPlease select your preferred authentication type and click 'Next' to proceed with the authentication process. You can change your selection at any time.
AUTH_OPTION_HYPERLINK=Please visit our support homepage for additional information:\n%SUPPORT_PAGE%?c=3000
AUTH_OPTION_ONLINE=Online Authentication:\nA valid serial number is required for online activation on first launch.
AUTH_OPTION_DISC=Disc based Authentication:\nThe original disc is required in a drive on every launch.
AUTH_OPTION_PROMPT_TO_SWITCH_TO_ONLINE=Disc based authentication is currently selected for this software.\r\nPlease insert the original disc or change your preferred authentication type and click 'Next' to proceed.

; TITLE TRAIL (Try & Buy)
TRIAL_TITLE=Trial Info
TRIAL_INFO=Once the trial period has expired, an online authentication is necessary for further use. Please click 'Activate' to attempt an activation now or click 'Cancel' to abort.\r\nFor activation a valid serial number and an active Internet connection is required.\r\nPlease visit our support homepage for additional information: %SUPPORT_PAGE%?c=3000
TRIAL_DAYS_INFO=Your trial period will expire in %NUMBER_DAYS% day(s).
TRIAL_LAUNCH_INFO=Your trial period will expire after %NUMBER_LAUNCHES% launch(es).
TRIAL_PLAYTIME_INFO=Your trial period will expire in %NUMBER_PLAYTIMEMINUTES% minute(s).

; REGISTER WELCOME (Register & Play)
REGISTER_TITLE=Welcome
REGISTER_INFO=This software must be authenticated online prior to use. For activation a valid serial number and an active Internet connection is required. The SERIAL can be obtained with a completed registration. To register, please click the 'Register' button. If you have already registered and received your SERIAL, click 'Next' to proceed.

; BUTTONS
CANCEL_BUTTON=&Cancel
BACK_BUTTON=&Back
NEXT_BUTTON=&Next
ACTIVATE_BUTTON=&Activate
PLAY_BUTTON=&Play
START_BUTTON=&Start
STOP_ACTIVATION_BUTTON=&Stop activation
ACTIVATE_MANUAL_BUTTON=&Activate manually
BUY_BUTTON=B&uy
REGISTER_BUTTON=&Register
SHOW_DETAILS_BUTTON = &Show Details
HIDE_DETAILS_BUTTON = Hide Detail&s

; ENTER SERIAL
ACTIVATE_TITLE=Enter your serial
ACTIVATE_ONLINE_INFO=Please enter your serial number in the supplied text area and click 'Activate' to unlock. This will connect to the license server via the Internet and request an unlock license. Press 'Cancel' to abort.\r\nClick the 'Show Details' button in order to show the transmitted XML-request.
SERIAL_LABEL=SERIAL:
REQUESTCODE_LABEL=Unlock Request Code:

; ERRORS
ERROR_TITLE=Activation Failed
ERROR_INFO_MANUAL_NOT_POSSIBLE=Activation process has been terminated.\r\n
ERROR_INFO_MANUAL_POSSIBLE=Activation process has been terminated\r\n
NO_SERIAL_ERROR_TITLE=Info
NO_SERIAL_ERROR=Please enter a valid serial number.
TOO_MANY_ACTIVATIONS_ERROR=Too many activations on different PCs or too many reactivations on the same PC have been performed with the entered SERIAL. No further activations are allowed.\r\nPlease visit our support homepage for possible solutions: %SUPPORT_PAGE%?c=1300
PURCHASE_ERROR=The SERIAL was not found in the database. Most likely the SERIAL has been entered incorrectly.\r\nPress 'Back' to retry activating (please verify the correct input of the SERIAL) or click 'Cancel' to abort.\r\nIf the problem persists, please visit our support homepage for possible solutions: %SUPPORT_PAGE%?c=1200
CONNECTION_ERROR=No proper connection could be made with the activation server.\r\nPress 'Back' to retry activating (please verify that you are connected to the Internet) or click 'Cancel' to abort.\r\nIf the problem persists, please visit our support homepage for possible solutions: %SUPPORT_PAGE%?c=1100
HTTP_SEND_ERROR=An error has occurred while sending the activation data to the activation server. Please try again.
HTTP_RECEIVE_ERROR=An error has occurred while receiving data from the activation server. Please try again.
USER_CANCEL_ERROR=The user has cancelled the communication with the activation server.
SERVER_ERROR_RETRY=The activation server is unable to complete your request. Please try again later.\r\nIf the problem persists, please contact mailto:support@securom.com
SERVER_ERROR_VENDOR=The activation server is unable to complete your request. Please contact the software vendor.
SERVER_ERROR_UNKNOWN=An unknown server error has occurred.\r\nIf the problem persists, please contact mailto:support@securom.com
SERVER_ERROR_GEOIP=Your serial is bound to a certain geographic region.\r\nPlease visit our support homepage for possible solutions: %SUPPORT_PAGE%?c=2000

; ONLINE ACTIVATION
ACTIVATE_ONLINE_TITLE=Activation in Progress
TRY_CONNECT_INFO=Trying to connect...
CONNECTED_INFO=Connected to activation server
SSL_DONE_INFO=Secure communication complete
REQUEST_SENT_INFO=Activation request sent
RESPONSE_RECEIVED_INFO=Response received
ACTIVATION_DONE_INFO=Activation process complete, unlocking your application

; MANUAL ACTIVATION
ACTIVATE_MANUAL_TITLE=Manual Activation
ACTIVATE_MANUAL_INFO=An online activation can not be performed. Please contact your software vendor to manually retrieve your unlock code.\r\n\r\nPlease make sure, that you have prepared the following information:\r\n-Registration Code (Serial number)\r\n-Unlock request code which is displayed below.\r\nPlease visit our support homepage for possible solutions: %SUPPORT_PAGE%?c=1000
ACTIVATE_MANUAL_REQUESTCODE_LABEL=Unlock Requestcode
ACTIVATE_MANUAL_RESPONSECODE_LABEL=Unlock Code
ACTIVATE_MANUAL_NO_UNLOCK=Please insert a valid unlock code!
ACTIVATE_MANUAL_NO_UNLOCK_ERROR_TITLE=Info
ACTIVATE_MANUAL_SUCCESS=The activation has been successful.
ACTIVATE_MANUAL_SUCCESS_TITLE=Activation successful
ACTIVATE_MANUAL_ERROR=Activation process has been terminated. Please make sure the unlock code has been entered correctly.\r\nPress 'Back' to attempt another activation or click 'Cancel' to abort. In case the problem still persists please contact mailto:support@securom.com\r\n

; ACTIVATION SUCCESSFUL
ACTIVATION_SUCCESSFUL_TITLE=Activation Successful
ACTIVATION_SUCCESSFUL_INFO=The activation process has been completed. Press 'Start' to launch the program or 'Cancel' to abort.

; REVOKE
REVOKE_MANUAL_GROUP=Manual revocation
REVOKE_NOTPERFORMED=This application is not activated on your machine, the revocation can not be performed.
REVOKE_TITLE=Revocation
REVOKE_MANUAL_BUTTON=Revoke activation manually
REVOKE_MANUAL_CODE=Your Revocation Code:
REVOKE_MANUAL_SUCCESFULL=Your license has been SUCCESSFULLY removed. Write down your serial and Revocation Code now, it's your proof, that you have uninstalled the application!\nPlease forward these two codes to the support team so they can reset the possible amount of activations.
REVOKE_ONLINE_GROUP=Online Revocation
REVOKE_ERROR=Revocation process failed!\nInternal Error:
REVOKE_ONLINE_BUTTON=Revoke activation online
REVOKE_ONLINE_STOP_BUTTON=Stop Revocation
REVOKE_ONLINE_SUCCESFULL=Your license has been SUCCESSFULLY removed.
REVOKATION_DONE_INFO=Revocation finished
REVOKE_EXIT_BUTTON=Exit
REVOKE_WELCOME=This dialog allows you to deactivate this application and revoke your license.\nYour application has been activated with the following serial:

; EXPIRY
EXPIRY_DATE=Your license is valid until %2d-%2d-%4d.
EXPIRY_DAYS=Your license will expire in %d days.
EXPIRY_LAUNCHES=Your license will expire after %d more launches.
EXPIRY_PLAYTIME=Your license will expire in %d minutes.

; LICENSE EXPIRED (Preview & Review, Try & Buy)
LICENSE_EXPIRED_TITLE=Trial Expired
LICENSE_EXPIRED_INFO=Your trial period has expired. An activation is necessary prior further usage.\r\nPlease click 'Activate' to attempt an activation or click 'Cancel' to abort.

; BUY (Try & Buy)
BUY_HYPERLINK=%GENERAL_BUY_HYPERLINK%
BUY_TITLE=Buy License
BUY_INFO=This software must be activated prior to use. For activation, a valid serial number is required. The SERIAL can be purchased by clicking the 'Buy' button. If you have already purchased your SERIAL, click 'Next' to proceed.

; HARDWARE ERROR (Register & Play, Try & Buy)
HARDWAREID_ERROR_TITLE=License Verification Error
HARDWAREID_ERROR_INFO=An error occurred while verifying your product license. The hardware of your system could not be identified. A possible reason for this is that parts of your hardware were changed. Please activate your software again. \r\n\r\nPress 'Back' to attempt activation again. Press 'Cancel' to abort.\r\nContact mailto:support@securom.com if problems still persist.

PID_READOUT_INFO=\r\nTrying to read electronic Disk key, please wait...

[GERMAN]
LANGUAGE=0x07
LANGUAGE_SUBIDS=0x01,0x02,0x03,0x04,0x05
LOGO_FILE=%GENERAL_LOGO_FILE%

; TITLE WELCOME (Activate & Play, Preview & Review)
WELCOME_TITLE=Willkommen
WELCOME_INFO=Diese Software muss vor der Benutzung online aktiviert werden. Dazu wird eine gültige Seriennummer und eine aktive Internetverbindung benötigt.\r\nWeitere Informationen finden Sie auf unserer Supportwebsite: %SUPPORT_PAGE%?c=3000


; TITLE AUTH_OPTION (Activate & Play, Preview & Review)
AUTH_OPTION_TITLE=Willkommen
AUTH_OPTION_INFO=Diese Software muss vor der Benutzung authentifiziert werden.\r\nBitte wählen Sie Ihre bevorzugte Art der Authentifizierung und klicken Sie auf 'Weiter' um den Vorgang zu Starten. Sie können Ihre Auswahl zu jeder Zeit ändern.
AUTH_OPTION_HYPERLINK=Bitte besuchen Sie unsere Webseite für zusätzliche Informationen:\n%SUPPORT_PAGE%?c=3000
AUTH_OPTION_ONLINE=Online Aktivierung:\nEine gültige Seriennummer ist notwendig für den ersten Start.
AUTH_OPTION_DISC=CD/DVD Prüfung:\nDie original CD/DVD muss bei jedem Start eingelegt sein.
AUTH_OPTION_PROMPT_TO_SWITCH_TO_ONLINE=Für diese Anwendung wurde CD/DVD Prüfung ausgewählt.\r\nBitte legen Sie die original CD/DVD ein oder ändern Sie Ihre Art der Authentifizierung. Klicken Sie auf 'Weiter' um fortzufahren.


; TITLE TRAIL (Try & Buy)
TRIAL_TITLE=Lizenz Information
TRIAL_INFO=Wenn Ihre Lizenz abgelaufen ist, müssen Sie das Produkt aktivieren um es weiter verwenden zu können. Bitte drücken Sie Aktivieren um die Aktivierung zu starten oder Abbrechen um den Vorgang zu beenden.\r\nFür die Aktivierung benötigen Sie eine gültige Seriennummer und eine aktive Internetverbindung.\r\nWeitere Informationen finden Sie auf unserer Supportwebsite: %SUPPORT_PAGE%?c=3000
TRIAL_DAYS_INFO=Die Testphase dieser Applikation läuft in %NUMBER_DAYS% Tag(en) ab.
TRIAL_LAUNCH_INFO=Die Testphase dieser Applikation läuft nach %NUMBER_LAUNCHES% Programmläuf(en) ab.
TRIAL_PLAYTIME_INFO=Die Testphase dieser Applikation ist noch %NUMBER_PLAYTIMEMINUTES% Minute(n) gültig.

; REGISTER WELCOME (Register & Play)
REGISTER_TITLE=Willkommen
REGISTER_INFO=Dieses Software muss vor der Benutzung aktiviert werden. Dazu wird eine gültige Seriennummer und aktive Internetverbindung benötigt. Eine Seriennummer erhalten Sie, wenn Sie sich online registrieren. Klicken Sie dazu auf die Schaltfläche Registrieren. Wenn Sie sich bereits registriert haben und eine Seriennummer erhalten haben, klicken Sie auf WEITER um fortzufahren.

; BUTTONS
CANCEL_BUTTON=A&bbrechen
BACK_BUTTON=&Zurück
NEXT_BUTTON=&Weiter
ACTIVATE_BUTTON=&Aktivieren
PLAY_BUTTON=&Spiel Starten
START_BUTTON=&Start
STOP_ACTIVATION_BUTTON=&Aktivierung Abbrechen
ACTIVATE_MANUAL_BUTTON=&Manuell aktivieren
BUY_BUTTON=&Kaufen
REGISTER_BUTTON=&Registrieren
SHOW_DETAILS_BUTTON = &Details anzeigen
HIDE_DETAILS_BUTTON = &Details verbergen

; ENTER SERIAL
ACTIVATE_TITLE=Geben Sie Ihre Seriennummer ein
ACTIVATE_ONLINE_INFO=Geben Sie bitte Ihre Seriennummer ein und klicken Sie auf 'Aktivieren' um die Anwendung freizuschalten. Dieser Vorgang verbindet sich mit dem Lizenzserver um einen Freischaltcode anzufordern. Bitte stellen Sie sicher, dass Sie eine aktive Internetverbindung haben. Klicken Sie auf 'Abbrechen' um den Vorgang abzubrechen.\r\nKlicken Sie auf 'Details anzeigen' um die zu übertragende XML-Anfrage anzuzeigen.
SERIAL_LABEL=Seriennummer:
REQUESTCODE_LABEL=Anfragecode:

; ERRORS
ERROR_TITLE=Aktivierung Fehlgeschlagen
ERROR_INFO_MANUAL_NOT_POSSIBLE=Der Aktivierungsvorgang ist fehlgeschlagen.\r\n
ERROR_INFO_MANUAL_POSSIBLE=Der Aktivierungsvorgang ist fehlgeschlagen.\r\n
NO_SERIAL_ERROR_TITLE=Info
NO_SERIAL_ERROR= Bitte geben Sie eine gültige Seriennummer ein.
TOO_MANY_ACTIVATIONS_ERROR=Es wurden zu viele Aktivierungen auf verschiedenen PCs bzw. zu viele Neuaktivierungen auf dem gleichen PC mit der angegebenen Seriennummer durchgeführt. Es sind keine weiteren Aktivierungen möglich.\r\nBitte besuchen Sie unsere Support Homepage für mögliche Lösungen: %SUPPORT_PAGE%?c=1300
PURCHASE_ERROR=Die von Ihnen angegebene Seriennummer wurde in unserer Datenbank nicht gefunden. Vermutlich haben Sie sich bei der Eingabe vertippt.\r\nDrücken Sie ZURÜCK und probieren Sie es erneut (überprüfen Sie bitte die korrekte Einhabe der Seriennummer) oder drücken Sie ABBRECHEN um den Aktivierungsprozess zu beenden.\r\nFalls das Problem weiterhin besteht, besuchen Sie bitte unsere Support Homepage für mögliche Lösungen: %SUPPORT_PAGE%?c=1200
CONNECTION_ERROR=Es konnte keine Verbindung zum Aktivierungsserver hergestellt werden.\r\nDrücken Sie ZURÜCK und probieren Sie es erneut (überprüfen Sie bitte, dass Sie zum Internet verbunden sind) oder drücken Sie ABBRECHEN um den Aktivierungsprozess zu beenden.\r\nFalls das Problem weiterhin besteht, besuchen Sie bitte unsere Support Homepage für mögliche Lösungen: %SUPPORT_PAGE%?c=1100
HTTP_SEND_ERROR=Beim Senden von Daten zum Aktivierungsserver ist ein Fehler aufgetreten. Bitte versuchen Sie es erneut.
HTTP_RECEIVE_ERROR=Beim Empfangen von Daten vom Aktivierungsserver ist ein Fehler aufgetreten. Bitte versuchen Sie es erneut.
USER_CANCEL_ERROR=Die Kommunikation mit dem Aktivierungsserver wurde beendet.
SERVER_ERROR_RETRY=Der Aktivierungsserver kann Ihre Anforderung nicht durchführen. Bitte versuchen Sie es später erneut.\r\nFalls das Problem weiterhin besteht, senden Sie uns bitte eine E-Mail an mailto:support@securom.com
SERVER_ERROR_VENDOR=Der Aktivierungsserver kann Ihre Anforderung nicht durchführen. Bitte kontaktieren Sie den Software Verkäufer.
SERVER_ERROR_UNKNOWN=Ein unbekannter Serverfehler ist aufgetreten.\r\nFalls das Problem weiterhin besteht, senden Sie uns bitte eine E-Mail an mailto:support@securom.com
SERVER_ERROR_GEOIP=Ihre Seriennummer ist an eine bestimmte geografische Region gebunden.\r\nBitte besuchen Sie unsere Support Homepage für eine Lösung: %SUPPORT_PAGE%?c=2000

; ONLINE ACTIVATION
ACTIVATE_ONLINE_TITLE=Aktivierung wird durchgeführt
TRY_CONNECT_INFO=Versuche zu verbinden...
CONNECTED_INFO=Verbindung zum Aktivierungsserver hergestellt
SSL_DONE_INFO=SSL Protokoll wurde durchgeführt
REQUEST_SENT_INFO=Aktivierungsanfrage gesendet
RESPONSE_RECEIVED_INFO=Antwort erhalten
ACTIVATION_DONE_INFO=Aktivierung fertiggestellt, Applikation wird freigeschaltet

; MANUAL ACTIVATION
ACTIVATE_MANUAL_TITLE=Geben Sie Ihren Freischaltcode ein
ACTIVATE_MANUAL_INFO=Die Online-Aktivierung kann nicht durchgeführt werden. Kontaktieren Sie den Softwarehersteller um einen Freischaltcode zu erhalten.\r\n\r\nDazu benötigen Sie folgende Informationen:\r\n- Ihren Registrierungscode\r\n- Den unten abgebildeten Anfragecode\r\n\r\nBitte besuchen Sie unsere Support Homepage für mögliche Lösungen: %SUPPORT_PAGE%?c=1000
ACTIVATE_MANUAL_REQUESTCODE_LABEL=Anfragecode
ACTIVATE_MANUAL_RESPONSECODE_LABEL=Freischaltcode
ACTIVATE_MANUAL_NO_UNLOCK=Bitte geben Sie einen gültigen Freischaltcode ein!
ACTIVATE_MANUAL_NO_UNLOCK_ERROR_TITLE=Info
ACTIVATE_MANUAL_SUCCESS=Die Aktivierung wurde erfolgreich durchgeführt.
ACTIVATE_MANUAL_SUCCESS_TITLE=Aktivierung erfolgreich
ACTIVATE_MANUAL_ERROR=Der Aktivierungsvorgang wurde beendet. Bitte überprüfen Sie, ob Sie Ihren Freischaltcode richtig eingegeben haben. Klicken Sie auf ZURÜCK um erneut zu aktivieren oder klicken Sie auf ABBRECHEN um den Vorgang abzubrechen. \r\nKontaktieren Sie mailto:support@securom.com falls das Problem weiterhin besteht.\r\n

; ACTIVATION SUCCESSFUL
ACTIVATION_SUCCESSFUL_TITLE=Aktivierung erfolgreich
ACTIVATION_SUCCESSFUL_INFO=Der Aktivierungsvorgang ist abgeschlossen. Klicken Sie auf START um das Programm zu starten oder auf ABBRECHEN um den Vorgang abzubrechen.

; REVOKE
REVOKE_MANUAL_GROUP=Manuelle Revokation
REVOKE_NOTPERFORMED=Dieses Programm ist auf Ihrem PC nicht aktiviert, die Revokation kann nicht durchgeführt werden.
REVOKE_TITLE=Revokation
REVOKE_MANUAL_BUTTON=Starte Manuelle Revokation
REVOKE_MANUAL_CODE=Ihr Revokation Code:
REVOKE_MANUAL_SUCCESFULL=Ihre Lizenz wurde erfolgreich entfernt. Bitte schreiben Sie sich Ihre Seriennummer und Revokation Code auf, es ist Ihr Beweis, dass Sie das Programm desinstalliert haben.\nLeiten Sie diese beiden Codes an das Support Team weiter, damit sie die Anzahl der möglichen Aktivierungen wiederherstellen können.
REVOKE_ONLINE_GROUP=Online Revokation
REVOKE_ERROR=Revokation Prozess ist fehlgeschlagen!\nInternal Error: 
REVOKE_ONLINE_BUTTON=Starte Online-Revokation
REVOKE_ONLINE_STOP_BUTTON=Stop
REVOKE_ONLINE_SUCCESFULL=Ihre Lizenz wurde erfolgreich entfernt.
REVOKATION_DONE_INFO=Revokation beendet
REVOKE_EXIT_BUTTON=Beenden
REVOKE_WELCOME=Mit diesem Dialog können Sie Ihr Programm deaktivieren und Ihre Lizenz freigeben.\nIhr Programm wurde mit folgender Seriennummer aktiviert:

; EXPIRY
EXPIRY_DATE=Ihre Lizenz ist gültig bis %2d-%2d-%4d.
EXPIRY_DAYS=Ihre Lizenz wird in %d Tagen ablaufen.
EXPIRY_LAUNCHES=Ihre Lizenz wird nach %d weiteren Starts ablaufen.
EXPIRY_PLAYTIME=Ihre Lizenz wird in %d Minuten ablaufen.

; LICENSE EXPIRED (Preview & Review, Try & Buy)
LICENSE_EXPIRED_TITLE=Testphase abgelaufen
LICENSE_EXPIRED_INFO=Die Testphase ist abgelaufen. Sie benötigen eine Seriennummer um fortzufahren.\r\nBitte klicken Sie auf AKTIVIEREN um erneut zu aktivieren oder auf ABBRECHEN um die Applikation zu beenden.

; BUY (Try & Buy)
BUY_HYPERLINK=%GENERAL_BUY_HYPERLINK%
BUY_TITLE=Lizenz Kaufen
BUY_INFO=Dieses Software muss vor der Benutzung aktiviert werden. Dazu wird eine gültige Seriennummer benötigt. Eine Seriennummer erhalten Sie, wenn Sie sich online registrieren. Klicken Sie dazu auf die Schaltfläche KAUFEN. Wenn Sie sich bereits registriert haben und eine Seriennummer erhalten haben, klicken Sie auf WEITER um fortzufahren.

; HARDWARE ERROR (Register & Play, Try & Buy)
HARDWAREID_ERROR_TITLE=Lizenzüberprüfung Fehlgeschlagen
HARDWAREID_ERROR_INFO=Beim Überprüfen der Produktlizenz ist während der Idenfikation der Hardware Ihres Rechners ein Fehler aufgetreten. Grund dafür kann das Austauschen oder Einbauen von Geräten in Ihren Rechner sein. Bitte aktivieren Sie Ihr Produkt erneut. \r\n\r\nKlicken Sie auf ZURÜCK um erneut zu aktivieren. Klicken Sie auf ABBRECHEN um den Vorgang abzubrechen. \r\nKontaktieren Sie mailto:support@securom.com falls das Problem weiterhin existiert.

PID_READOUT_INFO=\r\nVersuche elektronischen Disk key auszulesen, bitte warten...

[ITALIAN]
LANGUAGE=0x10
LANGUAGE_SUBIDS=0x01,0x02
LOGO_FILE=%GENERAL_LOGO_FILE%

; TITLE WELCOME (Activate & Play, Preview & Review)
WELCOME_TITLE=Benvenuto
WELCOME_INFO=Questo software deve essere autenticato online prima del suo utilizzo. Per la sua attivazione sono necessari un CODICE SERIALE valido e una connessione attiva ad internet.\r\nPer informazioni aggiuntive riferirsi alla pagina del supporto: %SUPPORT_PAGE%?c=3000

; TITLE AUTH_OPTION (Activate & Play, Preview & Review)
AUTH_OPTION_TITLE=Benvenuto
AUTH_OPTION_INFO=Questa applicazione deve essere autenticata prima di essere usata.\r\nScegliere il tipo di autenticazione desidereta e cliccare su ‘Avanti’ per proseguire con il processo di autenticazione. La scelta effettuata può essere cambiata in ogli momento.
AUTH_OPTION_HYPERLINK=Per maggiori informazioni visitare la pagina online del supporto:\n%SUPPORT_PAGE%?c=3000 [^]
AUTH_OPTION_ONLINE=Autenticazione Online:\nPer l’attivazione online è richiesto l’inserimento di un numero seriale valido alla prima esecuzione dell’applicazione.
AUTH_OPTION_DISC=Autenticazione basata sul disco:\nE’ richiesta la presenza del disco originale nel lettore di CD/DVD-ROM ad ogni esecuzione dell’applicazione.
AUTH_OPTION_PROMPT_TO_SWITCH_TO_ONLINE=Per questa applicazione è stata scelta l’autenticazione basata sulla presenza del disco nel lettore CD/DVD-ROM.\r\nInserire il disco originale o cambiare il tipo di autenticazione preferita e cliccare su ‘Avanti’ per procedere.

; TITLE TRAIL (Try & Buy)
TRIAL_TITLE=Periodo di prova
TRIAL_INFO=Una volta scaduto il periodo di prova è necessaria una autenticazione online prima di ogni ulteriore utilizzo. Scegliere ATTIVAZIONE per procedere ora con la attivazione o ANNULLA per uscire.\r\nPer la attivazione sono necessari un CODICE SERIALE valido e una connessione attiva ad internet.\r\nPer informazioni aggiuntive riferirsi alla pagina del supporto: %SUPPORT_PAGE%?c=3000
TRIAL_DAYS_INFO=Il periodo di prova terminerà tra %NUMBER_DAYS% giorno/i.
TRIAL_LAUNCH_INFO=Il periodo di prova terminerà tra %NUMBER_LAUNCHES% esecuzione/i.
TRIAL_PLAYTIME_INFO=Il periodo di prova terminerà tra %NUMBER_PLAYTIMEMINUTES% minuto/i.

; REGISTER WELCOME (Register & Play)
REGISTER_TITLE=Benvenuto
REGISTER_INFO=Questo software deve essere autenticato online prima del suo utilizzo. Per la sua attivazione sono necessari un CODICE SERIALE valido e una connessione attiva ad internet. Il CODICE SERIALE può essere ottenuto con una registrazione completa. Per registrarsi premere il bottone REGISTRAZIONE. Se si è già registrati e in possesso del CODICE SERIALE scegliere AVANTI per proseguire.

; BUTTONS
CANCEL_BUTTON=A&nnulla
BACK_BUTTON=&Indietro
NEXT_BUTTON=&Avanti
ACTIVATE_BUTTON=&Attiva
PLAY_BUTTON=&Lancia
START_BUTTON=&Avvia
STOP_ACTIVATION_BUTTON=Arrestare &l'attivazione
ACTIVATE_MANUAL_BUTTON=&Attivare manualmente
BUY_BUTTON=&Acquista
REGISTER_BUTTON=&Registro
SHOW_DETAILS_BUTTON =&Mostra dettagli
HIDE_DETAILS_BUTTON =&Nascondi dettagli

; ENTER SERIAL
ACTIVATE_TITLE=Inserimento del codice seriale
ACTIVATE_ONLINE_INFO=Inserire il CODICE SERIALE nella apposita area di inserimento e premere ATTIVAZIONE per provvedere allo sblocco. Ciò consentirà di connettersi al server per la richiesta di una licenza di sblocco. Premere ANNULLA per uscire.
SERIAL_LABEL=CODICE SERIALE:
REQUESTCODE_LABEL=Codice di sblocco:

; ERRORS
ERROR_TITLE=Attivazione Fallita
ERROR_INFO_MANUAL_NOT_POSSIBLE=Processo di attivazione é stato terminato.\r\n
ERROR_INFO_MANUAL_POSSIBLE=Processo di attivazione é stato terminato.\r\n
NO_SERIAL_ERROR_TITLE=Info
NO_SERIAL_ERROR=Inserire un CODICE SERIALE valido.
TOO_MANY_ACTIVATIONS_ERROR=Sono state effettuate troppe attivazioni su PC differenti o troppe riattivazioni sul stesso PC. Non é più possibile effettuare altre attivazioni.\r\nGentilmente visitate il nostro sito per ricevere assistenza e trovare le possibili soluzioni: %SUPPORT_PAGE%?c=1300 
PURCHASE_ERROR=Il CODICE SERIALE non é stato trovato nella banca dati. Forse il CODICE SERIALE é errato/incorretto.\r\nPremi INDIETRO per ritentare l´attivazione (gentilmente controlli il CODICE SERIALE) oppure premi ANNULLA per terminare l´operazione.\r\nIn caso il problema persiste visiti il nostro sito supporto per le possibili soluzioni: %SUPPORT_PAGE%?c=1200
CONNECTION_ERROR=Non é possibile connettersi al server di attivazione.\r\nPremi INDIETRO per riprovare l´attivazione (controlli che ci sia una connessione con internet) oppure premi ANNULLA per terminare l´operazione.\r\nIn caso il problema persiste, visitare il nostro sito supporto per trovare le possibili soluzioni: %SUPPORT_PAGE%?c=1100
HTTP_SEND_ERROR=C´é stato un errore durante il trasferimento dati per l´attivazione sul server. Riprovi un´altra volta.
HTTP_RECEIVE_ERROR=C´é stato un errore durante il ricevimento dati con il server d´attivazione. Ritenti un´altra volta.
USER_CANCEL_ERROR=L´utente ha interrotto la comunicazione con il server d´attivazione.
SERVER_ERROR_RETRY=Il server d´attivazione non é in grado di completare l´operazione richiesta. Riprovi più tardi.\r\nIn caso il problema persiste contatti mailto:support@securom.com
SERVER_ERROR_VENDOR=Il server d´attivazione non é in grado di completare l´operazione richiesta. Gentilmente contatti il rivenditore del software.
SERVER_ERROR_UNKNOWN=Errore sconosciuto del server.\r\nIn caso il problema persiste contattare: mailto:support@securom.com
SERVER_ERROR_GEOIP=Il CODICE SERIALE inserito è limitato a una area geografica specifica.\r\nPer trovare possibili soluzioni riferirsi alla pagina del supporto: %SUPPORT_PAGE%?c=2000

; ONLINE ACTIVATION
ACTIVATE_ONLINE_TITLE=Attivazione in corso
TRY_CONNECT_INFO=Tentativo di collegamento in corso...
CONNECTED_INFO=Server di attivazione connesso.
SSL_DONE_INFO=Connessione sicura completata.
REQUEST_SENT_INFO=Richiesta di attivazione inviata.
RESPONSE_RECEIVED_INFO=Risposta ricevuta.
ACTIVATION_DONE_INFO=Attivazione riuscita, l'applicazione sta per essere attivata, si prega di attendere...

; MANUAL ACTIVATION
ACTIVATE_MANUAL_TITLE=Attivazione Manuale
ACTIVATE_MANUAL_INFO=Non e’ possibile effettuare l’attivazione online. Contattare il fornitore di software per ricevere in altro modo il codice di sblocco. \r\n\r\nVerificare di avere le seguenti informazioni:\r\n-NUMERO SERIALE\r\n-Il codice di sblocco richiesto, mostrato di seguito.\r\nGentilmente visitate il nostro sito per ricevere assistenza e trovare le possibili soluzioni: %SUPPORT_PAGE%?c=1000
ACTIVATE_MANUAL_REQUESTCODE_LABEL=Richiesta di Codice di sblocco
ACTIVATE_MANUAL_RESPONSECODE_LABEL=Codice di sblocco
ACTIVATE_MANUAL_NO_UNLOCK=Inserire un Codice di sblocco valido!
ACTIVATE_MANUAL_NO_UNLOCK_ERROR_TITLE=Info
ACTIVATE_MANUAL_SUCCESS=L’attivazione ha avuto successo.
ACTIVATE_MANUAL_SUCCESS_TITLE=Attivazione avvenuta
ACTIVATE_MANUAL_ERROR=Il processo di attivazione e’ stato annullato. Verificare che il Codice di sblocco sia stato inserito correttamente. \r\nPremere INDIETRO per tentare un’altra attivazione o ANNULLA per terminare. Nel caso il problema continui a presentarsi contattare mailto:support@securom.com\r\n 

; ACTIVATION SUCCESSFUL
ACTIVATION_SUCCESSFUL_TITLE=Attivazione Riuscita
ACTIVATION_SUCCESSFUL_INFO=Il processo di attivazione è stato completato. Premete AVVIA per lanciare il programma o ANNULLA per uscire.

; REVOKE
REVOKE_MANUAL_GROUP=Revoca manuale della licenza
REVOKE_NOTPERFORMED=Questa applicazione non è stata attivata su questo PC, la revoca della licenza non può essere eseguita.
REVOKE_TITLE=Revoca della licenza
REVOKE_MANUAL_BUTTON=Revoca manuale della licenza
REVOKE_MANUAL_CODE=Codice di revoca della licenza:
REVOKE_MANUAL_SUCCESFULL=La licenza è stata rimossa con successo. Prendere nota dei codici di attivazione e di revoca ora, a testimonianza della avvenuta disinstallazione della applicazione!\nInviare i due codici al team di supporto per permettere eventualmente di ripristinare il numero di attivazioni.
REVOKE_ONLINE_GROUP=Revoca online della licenza
REVOKE_ERROR=La revoca della licenza non è stata eseguita!\nErrore Interno: 
REVOKE_ONLINE_BUTTON=Revoca online della licenza
REVOKE_ONLINE_STOP_BUTTON=Ferma la revoca
REVOKE_ONLINE_SUCCESFULL=La licenza è stata rimossa con successo.
REVOKATION_DONE_INFO=La revoca della licenza è terminata
REVOKE_EXIT_BUTTON=Esci
REVOKE_WELCOME=Questa schermata permette di disattivare l'applicazione e di revocare la licenza.\nL'applicazione è stata attivata con il seguente codice di attivazione:

; EXPIRY
EXPIRY_DATE=La licenza è valida fino a tutto il %2d-%2d-%4d.
EXPIRY_DAYS=La licenza scadrà tra %d giorno/i.
EXPIRY_LAUNCHES=La licenza scadrà tra %d ulteriore/i esecuzione/i.
EXPIRY_PLAYTIME=La licenza scadrà entro %d minuto/i.

; LICENSE EXPIRED (Preview & Review, Try & Buy)
LICENSE_EXPIRED_TITLE=Licenza scaduta
LICENSE_EXPIRED_INFO=La licenza del software e’ scaduta. E’ necessaria una nuova attivazione prima di ogni altro utilizzo.\r\nPremere AVANTI per tentare una nuova attivazione o ANNULLA per terminare.

; BUY (Try & Buy)
BUY_HYPERLINK=%GENERAL_BUY_HYPERLINK%
BUY_TITLE=Acquisto Licenza
BUY_INFO=Questo programma deve essere attivato prima di potere essere utilizzato. Per l'attivazione è richiesto un codice di ATTIVAZIONE valido. Il codice di ATTIVAZIONE può essere acquistato cliccando il tasto ACQUISTA. Se avete già il codice di ATTIVAZIONE allora scegliete AVANTI per procedere.

; HARDWARE ERROR (Register & Play, Try & Buy)
HARDWAREID_ERROR_TITLE=Verifica della licenza
HARDWAREID_ERROR_INFO=Si è verificato un errore verificando la licenza del programma. Non è possibile identificare il sistema. Una possibile ragione può essere il cambiamento di alcune parti del computer. Attivare nuovamente il programma. \r\n\r\nScegliere INDIETRO per riprovare ad attivare il prodotto. Scegliere ANNULLA per uscire.\r\nCantattare mailto:support@securom.com se il problema persiste.

PID_READOUT_INFO=\r\nTrying to read electronic Disk key, please wait...

[FRENCH]
LANGUAGE=0x0c
LANGUAGE_SUBIDS=0x01,0x02,0x03,0x04,0x05,0x06
LOGO_FILE=%GENERAL_LOGO_FILE%

; TITLE WELCOME (Activate & Play, Preview & Review)
WELCOME_TITLE=Bienvenue
WELCOME_INFO=Ce logiciel doit être authentifié avant utilisation. Pour l'activer, vous devez disposer d'un numéro de série valide et d'une connexion Internet.\r\nPour toute question complémentaire, veuillez consulter notre page de support: %SUPPORT_PAGE%?c=3000

; TITLE AUTH_OPTION (Activate & Play, Preview & Review)
AUTH_OPTION_TITLE=Bienvenue
AUTH_OPTION_INFO=Ce logiciel doit être vérifié avant d’être utilisé.\r\nVeuillez sélectionner la méthode que vous préférez et cliquer ‘Suivant’ pour continuer. Vous pourrez changer de sélection par la suite.
AUTH_OPTION_HYPERLINK=Veuillez visiter notre page de support pour des informations complémentaires:\n%SUPPORT_PAGE%?c=3000 [^]
AUTH_OPTION_ONLINE=Validation par Internet:\nUn numéro de série valide est nécessaire pour l’activation à la première utilisation.
AUTH_OPTION_DISC=Validation par CD:\nLe disque original doit être présent dans votre lecteur à chaque lancement.
AUTH_OPTION_PROMPT_TO_SWITCH_TO_ONLINE=La validation par disque est actuellement sélectionnée pour ce logiciel.\r\nVeuillez insérer votre disque original ou changer votre préférence de validation puis cliquez sur ‘Suivant’.

; TITLE TRAIL (Try & Buy)
TRIAL_TITLE=Version de démonstration
TRIAL_INFO=Lorsque votre période d'essai sera terminée, vous devrez activer votre logiciel par Internet. Vous pouvez effectuer cette opération dès maintenant en sélectionnant le bouton ACTIVER ou choisir ANNULER pour abandonner.\r\nPour l'activation, vous devez disposer d'un numéro de série valide et d'une connexion Internet.\r\nPour toute question complémentaire, veuillez consulter notre page de support: %SUPPORT_PAGE%?c=3000
TRIAL_DAYS_INFO=Votre période d´essai se terminera dans %NUMBER_DAYS% jour(s).
TRIAL_LAUNCH_INFO=Votre période d´essai se terminera après %NUMBER_LAUNCHES% lancement(s) du programme.
TRIAL_PLAYTIME_INFO=Votre période d´essai se terminera dans %NUMBER_PLAYTIMEMINUTES% minutes(s).

; REGISTER WELCOME (Register & Play)
REGISTER_TITLE=Bienvenue
REGISTER_INFO=Ce logiciel doit être authentifié avant utilisation. Pour l'activer, vous devez disposer d'un numéro de série valide et d'une connexion Internet.\r\nVous pouvez obtenir votre numéro de série en enregistrant ce logiciel. Pour celà, veuillez choisir le bouton REGISTRE. Si vous avez déjà enregistré ce logiciel et reçu votre numéro de série, sélectionnez SUIVANT pour continuer.

; BUTTONS
CANCEL_BUTTON=A&nnuler
BACK_BUTTON=&Retour
NEXT_BUTTON=&Suivant
ACTIVATE_BUTTON=&Activer
PLAY_BUTTON=&Lecture
START_BUTTON=&Démarrer
STOP_ACTIVATION_BUTTON=Arrêter l'&activation
ACTIVATE_MANUAL_BUTTON=&Activer manuellement
BUY_BUTTON=A&chat
REGISTER_BUTTON=&Registre
SHOW_DETAILS_BUTTON =&Voir XML
HIDE_DETAILS_BUTTON =Cacher XML

; ENTER SERIAL
ACTIVATE_TITLE=Entrez votre numéro de série
ACTIVATE_ONLINE_INFO=Veuillez saisir votre numéro de série dans la zone prévue puis cliquez sur ‘Activer’ pour valider le logiciel. Cliquer ‘Annuler’ pour abandonner.\r\nCliquer sur ‘Voir XML’ pour afficher les données XML transmises.
SERIAL_LABEL=NUMERO DE SERIE:
REQUESTCODE_LABEL=Code de demande de déblocage:

; ERRORS
ERROR_TITLE=L'activation a échoué
ERROR_INFO_MANUAL_NOT_POSSIBLE=Le procédé d'activation a été effectué.\r\n
ERROR_INFO_MANUAL_POSSIBLE=Le procédé d'activation a été effectué.\r\n
NO_SERIAL_ERROR_TITLE=Info
NO_SERIAL_ERROR=Merci d'entrer un NUMERO DE SERIE valide!
TOO_MANY_ACTIVATIONS_ERROR=Trop d'activations sur différents PCs ou trop de réactivations sur le même PC ont été réalisées avec le même NUMERO DE SERIE. Aucune activation supplémentaire est alloué.\r\nMerci de visiter notre support en ligne pour des solutions possibles: %SUPPORT_PAGE%?c=1300
PURCHASE_ERROR=Le NUMERO DE SERIE n'a pas été trouvé dans la base de données. Probablement que le NUMERO DE SERIE a été entré incorrectement.\r\nAppuyez sur RETOUR pour réessayer l'activation (Merci de vérifier correctement l'entrée du NUMERO DE SERIE) ou appuyez sur ANNULER pour arrêter.\r\nSi le problème persiste encore, merci de visiter notre support en ligne pour des solutions possibles: %SUPPORT_PAGE%?c=1200
CONNECTION_ERROR=N'a pas pu connecter au serveur d'activation.\r\nAppuyez sur RETOUR pour réessayer l'activation (merci de vérifier que vous êtes connecté à internet) ou appuyez sur ANNULER pour arrêter.\r\nSi le problème persiste encore, merci de visiter notre support en ligne pour des solutions possibles: %SUPPORT_PAGE%?c=1100
HTTP_SEND_ERROR=Une erreur est survenue lors de l'envoie de données au serveur d'activation. Merci d'essayer à nouveau.
HTTP_RECEIVE_ERROR=Une erreur est survenue lors de la réception de données provenant du serveur d'activation. Merci d'essayer à nouveau.
USER_CANCEL_ERROR=L'utilisateur a cancellé la communication avec le serveur d'activation.
SERVER_ERROR_RETRY=Le serveur d'activation est incapable de compléter votre demande. Merci d'essayer à nouveau plus tard.\r\nSi le problème persiste, merci de contacter: mailto:support@securom.com
SERVER_ERROR_VENDOR=Le serveur d'activation est incapable de compléter votre demande. Merci de contacter le fournisseur de software.
SERVER_ERROR_UNKNOWN=Une erreur inconnue de serveur est survenue.\r\nSi le problème persiste encore, merci de contacter: mailto:support@securom.com
SERVER_ERROR_GEOIP=Votre numéro de série ne peux pas être utilisée dans votre zone de connexion.\r\nVeuillez consulter notre page de support pour consulter les solutions possibles: %SUPPORT_PAGE%?c=2000

; ONLINE ACTIVATION
ACTIVATE_ONLINE_TITLE=Activation en cours
TRY_CONNECT_INFO=Connexion en cours...
CONNECTED_INFO=Connecté au serveur d'activation
SSL_DONE_INFO=Communication en mode sécurisé terminée.
REQUEST_SENT_INFO=Requête d'activation envoyée
RESPONSE_RECEIVED_INFO=Réponse reçue
ACTIVATION_DONE_INFO=Activation terminée, déblocage de votre application, veuillez patienter...

; MANUAL ACTIVATION
ACTIVATE_MANUAL_TITLE=Activation manuelle
ACTIVATE_MANUAL_INFO=L'activation automatique est impossible. Veuillez contacter votre revendeur pour activer manuellement votre logiciel.\r\n\r\nVeuillez préparer le code suivant:\r\n-Registration Code\r\n-Code de requête de déblocage qui est affiché ci après.\r\nMerci de visiter notre support en ligne pour des solutions possibles: %SUPPORT_PAGE%?c=1000
ACTIVATE_MANUAL_REQUESTCODE_LABEL=Code de requête de déblocage
ACTIVATE_MANUAL_RESPONSECODE_LABEL=Code de déblocage
ACTIVATE_MANUAL_NO_UNLOCK=Veuillez entrer un code de déblocage valide!
ACTIVATE_MANUAL_NO_UNLOCK_ERROR_TITLE=Info
ACTIVATE_MANUAL_SUCCESS=L'activation a réussit
ACTIVATE_MANUAL_SUCCESS_TITLE=Activation réussit
ACTIVATE_MANUAL_ERROR=L'activation a échouée. Veuillez vérifier le code e déblocage.\r\nSélectionnez RETOUR pour réessayer ou ANNULER pour abandonner. En cas de problème, veuillez contacter mailto:support@securom.com\r\n

; ACTIVATION SUCCESSFUL
ACTIVATION_SUCCESSFUL_TITLE=Activation réussie
ACTIVATION_SUCCESSFUL_INFO=L'activation est terminée. Sélectionnez DÉMARRER pour lancer le programmer ou ANNULER pour abandonner.

; REVOKE
REVOKE_MANUAL_GROUP=Révocation manuelle.
REVOKE_NOTPERFORMED=Cette application n'est pas activée sur votre machine, la révocation ne peut pas être exécutée.
REVOKE_TITLE=Révocation
REVOKE_MANUAL_BUTTON=Révoquer manuellement
REVOKE_MANUAL_CODE=Votre code de révocation:
REVOKE_MANUAL_SUCCESFULL=Votre licence a été retirée avec succès. Notez votre NUMERO DE SERIE et votre code de révocation maintenant, c'est votre preuve que vous n'avez pas installé l'application!\nMerci d'acheminer ces deux codes à l'équipe de support, pour qu'elle puisse réinitialiser la somme possible d'activations.
REVOKE_ONLINE_GROUP=Révocation en ligne
REVOKE_ERROR=Le procédé de révocation a échoué!\nErreur interne: 
REVOKE_ONLINE_BUTTON=Révoquer en ligne
REVOKE_ONLINE_STOP_BUTTON=Stopper la révocation
REVOKE_ONLINE_SUCCESFULL=Votre licence a été retirée avec succès.
REVOKATION_DONE_INFO=Révocation terminée
REVOKE_EXIT_BUTTON=Sortie
REVOKE_WELCOME=Ce dialogue vous permet de désactiver cette application et annule votre licence.\nVotre application a été activée avec le serial suivant:

; EXPIRY
EXPIRY_DATE=Votre licence est valide jusqu'au %2d-%2d-%4d.
EXPIRY_DAYS=Votre licence expirera dans %d jours.
EXPIRY_LAUNCHES=Votre licence expirera après %d activations.
EXPIRY_PLAYTIME=Votre licence expirera dans %d minutes.

; LICENSE EXPIRED (Preview & Review, Try & Buy)
LICENSE_EXPIRED_TITLE=Période d´essai terminée
LICENSE_EXPIRED_INFO=Votre période d´essai est treminée. Une activation est nécessaire pour une nouvelle utilisation.\r\nVeuillez cliquer sur ACTIVER pour demander une activation immédiate ou bien cliquez sur ANNULER pour abandonner.

; BUY (Try & Buy)
BUY_HYPERLINK=%GENERAL_BUY_HYPERLINK%
BUY_TITLE=Achat du numéro de série
BUY_INFO=Le logiciel doit etre activé, avant de pouvoir être utilisé. Pour l´activer veuillez entrer un numéro de série Valide. Pour acheter un numéro de série, veuillez Cliquer sur l´icône achat. Si vous avez déjà effectué l´achat du numéro de série, veuillez cliquer sur Suivant, afin de poursuivre. 

; HARDWARE ERROR (Register & Play, Try & Buy)
HARDWAREID_ERROR_TITLE=Erreur  
HARDWAREID_ERROR_INFO=Une erreur a été constatée lors de la vérification de la licence de votre produit. Le disque dur de votre système n´a pas pu être identifié. Une des raisons possible serait que des composants de votre disque dur aient été modifié. Veuillez activer votre logiciel de nouveau. Cliquez sur retour pour demander une nouvelle activation. Cliquez sur cancel pour annuler. Si des problèmes persisent contacter notre Hotline à l´adresse suivante: mailto:support@securom.com

PID_READOUT_INFO=\r\nTrying to read electronic Disk key, please wait...

[SPANISH]
LANGUAGE=0x0a
LANGUAGE_SUBIDS=0x01,0x02,0x03,0x04,0x05,0x06,0x07,0x08,0x09,0x0a,0x0b,0x0c,0x0d,0x0e,0x0f,0x10,0x11,0x12,0x13,0x14
LOGO_FILE=%GENERAL_LOGO_FILE%

; TITLE WELCOME (Activate & Play, Preview & Review)
WELCOME_TITLE=Bienvenido
WELCOME_INFO=Para poder utilizar el software es necesaria la autentificación en línea. Para la activación se requieren un SERIAL válido y una conexión activa con internet.\r\nPor favor visite nuestro sitio web de soporte técnico para recopilar informaciones adicionales: %SUPPORT_PAGE%?c=3000 

; TITLE AUTH_OPTION (Activate & Play, Preview & Review)
AUTH_OPTION_TITLE=Bienvenido
AUTH_OPTION_INFO=Este software debe estar autentiicado previamente a su uso.\r\nPor favor, selecciona tu método preferido de autentificación y pulsa “Siguiente” para proceder con el proceso de autentificación. Puedes cambiar tu elección en cualquier momento.
AUTH_OPTION_HYPERLINK=Por favor, visita nuestra página de soporte para más información: \n%SUPPORT_PAGE%?c=3000 [^]
AUTH_OPTION_ONLINE=Autentificación online:\nSe require un número de serie válido para la activación online en el primer lanzamiento.
AUTH_OPTION_DISC=Autentificación basada en disco:\nSe require el disco original en el lector en cada lanzamiento.
AUTH_OPTION_PROMPT_TO_SWITCH_TO_ONLINE=Actualmente está seleccionada la autentificación basada en disco.\r\nPor favor, inserta el disco original o cambia el método de autentificación y pulsa “Siguiente” para proceder.

; TITLE TRAIL (Try & Buy)
TRIAL_TITLE=Información del tiempo de prueba
TRIAL_INFO=Una vez terminado el período de prueba es necesaria una autentificación en línea para poder continuar a usarlo. Pulse ACTIVAR para conseguir una activación o CANCELAR para salir.\r\n Para la activación se requieren un SERIAL válido y una conexión activa con internet.\r\nPor favor visite nuestro sitio web de soporte técnico para recopilar informaciones adicionales: %SUPPORT_PAGE%?c=3000 
TRIAL_DAYS_INFO=El tiempo de prueba expirará en %NUMBER_DAYS% dias.
TRIAL_LAUNCH_INFO=El tiempo de prueba expirará después de %NUMBER_LAUNCHES% launches.
TRIAL_PLAYTIME_INFO=El tiempo de prueba expirará en %NUMBER_PLAYTIMEMINUTES% minutos.

; REGISTER WELCOME (Register & Play)
REGISTER_TITLE=Bienvenido
REGISTER_INFO=Para poder utilizar este software es necesaria la autentificación en línea. Para la activación se requieren un SERIAL válido y una conexión activa con internet. Para obtener un SERIAL hay que finalizar un registro. Para registrarse pulse el botón REGISTRO. Si ya está registrado y ha recibido su SERIAL, presione SIGUIENTE para continuar.

; BUTTONS
CANCEL_BUTTON=&Cancelar
BACK_BUTTON=A&tras
NEXT_BUTTON=&Siguiente
ACTIVATE_BUTTON=&Activar
PLAY_BUTTON=&Juego
START_BUTTON=&Inicio
STOP_ACTIVATION_BUTTON=Interrumpir &activación
ACTIVATE_MANUAL_BUTTON=&Activar Manualmente
BUY_BUTTON=&Comprar
REGISTER_BUTTON=&Registro
SHOW_DETAILS_BUTTON =&Mostrar Detalles
HIDE_DETAILS_BUTTON =Esconder Detalles

; ENTER SERIAL
ACTIVATE_TITLE=Escriba aquí su serial
ACTIVATE_ONLINE_INFO=Por favor, introduce tu número de serie en el area de texto y pulsa “Activar” para desbloquear. Esto conectará al servidor de licencia vía internet y pedirá y desbloqueará la licencia. Pulsa “Cancelar” para abortar.\r\nPulsa “Mostrar Detalles” para mostrar la petición transmitida en XML.
SERIAL_LABEL=SERIAL:
REQUESTCODE_LABEL=Petición desbloquear el codigo: 

; ERRORS
ERROR_TITLE=Error en la Activación
ERROR_INFO_MANUAL_NOT_POSSIBLE=El proceso de activación ha sido terminado.\r\n
ERROR_INFO_MANUAL_POSSIBLE=El proceso de activación ha sido terminado.\r\n
NO_SERIAL_ERROR_TITLE=Información
NO_SERIAL_ERROR=Por favor introduzca un número de serie válido
TOO_MANY_ACTIVATIONS_ERROR=Han sido hechas varias activaciones en distintos PCs o demasiadas reactivaciones en el mismo PC con el mismo número de serie. No se permiten más activaciones.\r\nPor favor visite nuestra pagina web de ayuda al cliente para buscar una solución: %SUPPORT_PAGE%?c=1300
PURCHASE_ERROR=El número de serie no se ha encontrado en la base de datos. O el número de serie introducido no es correcto.\r\nPinche en VOLVER para reintentar (compruebe que el número de serie es correcto) o pinche en cancelar para terminar.\r\nEn caso de que el problema persista visite nuestra pagina web de ayuda al cliente para buscar una solución: %SUPPORT_PAGE%?c=1200 
CONNECTION_ERROR=No se pudo conectar con el servidor de activación.\r\nPinche en volver para reintentar (por favor verifique que tiene conexión con internet) o pulse CANCELAR para terminar.\r\nEn caso de que el problema persista visite nuestra pagina web de ayuda al cliente para buscar una solución: %SUPPORT_PAGE%?c=1100 
HTTP_SEND_ERROR=Error en el envio de datos al servidor de activación. Por favor reintente.
HTTP_RECEIVE_ERROR=Error en el recibo de datos del servidor de activación. Por favor reintente.
USER_CANCEL_ERROR=El usuario a cortado la comunicación con el servidor de activación.
SERVER_ERROR_RETRY=El servidor de activación no consigue completar su pedido. Por favor reintente más tarde.\r\nEn caso de que el problema persista contacte a mailto:support@securom.com
SERVER_ERROR_VENDOR=El servidor de activación no consigue completar su pedido. Por favor contacte al vendedor de su software.
SERVER_ERROR_UNKNOWN=Error desconocido. En caso de que el problema persista contate a mailto:support@securom.com
SERVER_ERROR_GEOIP=Su serial está ligado a una cierta área geográfica.\r\nPor favor visite nuestro sitio web de soporte técnico para encontrar posibles soluciones: %SUPPORT_PAGE%?c=2000

; ONLINE ACTIVATION
ACTIVATE_ONLINE_TITLE=En proceso de activación
TRY_CONNECT_INFO=Intentando conectarse
CONNECTED_INFO=Conectado al servidor de activación
SSL_DONE_INFO=Comunicación segura completada
REQUEST_SENT_INFO=La cominicación con requisito de informacion ha sido enviada
RESPONSE_RECEIVED_INFO=Respuesta recibida
ACTIVATION_DONE_INFO=Proceso de activacion completado. Desbloqueando su aplicación, por favor espere un momento

; MANUAL ACTIVATION
ACTIVATE_MANUAL_TITLE=Activación Manual
ACTIVATE_MANUAL_INFO=No es posible realizar la activación online. Por favor contacte al vendedor del software para que le envie un codigo de activación manual. \r\n\r\nPorfavor asegurese de que tiene preparada la siguiente información: \r\n-Codigo de Registro\r\n-codigo de desbloqueo que es visible abajo.\r\nPor favor visite nuestra pagina web de ayuda al cliente para buscar una solución: %SUPPORT_PAGE%?c=1000
ACTIVATE_MANUAL_REQUESTCODE_LABEL=Petición para desbloquear el codigo
ACTIVATE_MANUAL_RESPONSECODE_LABEL=Desbloquear el codigo
ACTIVATE_MANUAL_NO_UNLOCK=Por favor introduzca un codigo válido para desbloquear!
ACTIVATE_MANUAL_NO_UNLOCK_ERROR_TITLE=Información
ACTIVATE_MANUAL_SUCCESS=La activación ha sido exitosa.
ACTIVATE_MANUAL_SUCCESS_TITLE=Activación exitosa
ACTIVATE_MANUAL_ERROR=El proceso de activación a terminado. Por favor asegurese de que el codigo de desbloqueo a sido inserido correctamente. \r\nHaga clic en ATRAS para intentar una nueva activacion o haga click en CANCELAR para salir. Si el probleme persiste por favor contactar mailto:support@securom.com\r\n

; ACTIVATION SUCCESSFUL
ACTIVATION_SUCCESSFUL_TITLE=Activación exitosa
ACTIVATION_SUCCESSFUL_INFO=El proceso de activación ha sido completado. Presione INICIO para abrir el programa o CANCELAR para salir.

; REVOKE
REVOKE_MANUAL_GROUP=Desactivar manualmente
REVOKE_NOTPERFORMED=Esta aplicación no está activada en su ordenador, no se pudo desactivar.
REVOKE_TITLE=Desactivar
REVOKE_MANUAL_BUTTON=Revocar activación manual
REVOKE_MANUAL_CODE=Codigo de revocación:
REVOKE_MANUAL_SUCCESFULL=Su licencia ha sido borrada. Escriba abajo su número de seria y el código de revocación, es la prueba para Usted, de saber que la aplicación ha sido desinstalada.\nEnvíe los dos códigos al soporte al cliente, de manera que ellos puedan reducir el número de activaciones.
REVOKE_ONLINE_GROUP=Revocación online
REVOKE_ERROR=Error en el proceso de revocación. Error interno:
REVOKE_ONLINE_BUTTON=Revocar activación online
REVOKE_ONLINE_STOP_BUTTON=Parar revocación
REVOKE_ONLINE_SUCCESFULL=Su licencia a sido borrada.
REVOKATION_DONE_INFO=Se ha finalizado la revocación
REVOKE_EXIT_BUTTON=Salir
REVOKE_WELCOME=Este caso le permite desactivar esta aplicación y revocar su licencia.\nSu aplicación ha sido activada con el siguiente número de serie:

; EXPIRY
EXPIRY_DATE=Su licencia es válida hasta %2d-%2d-%4d.
EXPIRY_DAYS=Su licencia caduca en %d days.
EXPIRY_LAUNCHES=Su licencia caduca despues de %d actualizaciones.
EXPIRY_PLAYTIME=Su licencia caduca en %d minutos.

; LICENSE EXPIRED (Preview & Review, Try & Buy)
LICENSE_EXPIRED_TITLE=Licencia expirada
LICENSE_EXPIRED_INFO=La licencia de su software ha expirado. Un nueva activación es necesaria para continuar a utilizarla.\r\nPor favor haga clic en SIGUIENTE para intentar una nueva activación o haga clic en CANCELAR para salir

; BUY (Try & Buy)
BUY_HYPERLINK=%GENERAL_BUY_HYPERLINK%
BUY_TITLE=Comprar licencia
BUY_INFO=Este software hay que activarlo para su utilización. La activación requiere un SERIAL. Puede adquirir un SERIAL pulsando el botón COMPRAR. Si ya ha ordenado uno, pulse SIGUIENTE para continuar.

; HARDWARE ERROR (Register & Play, Try & Buy)
HARDWAREID_ERROR_TITLE=Error en la verificación de la licencia
HARDWAREID_ERROR_INFO=Error en la verificación de la licencia del producto. No se pudo identificar el hardware de su sistema. Una razoón posible, podría ser el cambio de alguna parte de su hardware. Active su software otra vez.\r\n\r\nPulse ATRAS para intentar de nuevo una activación. Pulse CANCELAR para salir.\r\nContacte mailto:support@securom.com si el problema persiste.

PID_READOUT_INFO=\r\nTrying to read electronic Disk key, please wait...

[RUSSIAN]
LANGUAGE=0x19
LANGUAGE_SUBIDS=
LOGO_FILE=%GENERAL_LOGO_FILE%

; TITLE WELCOME (Activate & Play, Preview & Review)
WELCOME_TITLE=Программа «SecuROM – Активация продукта» приветствует Вас
WELCOME_INFO=Это программное обеспечение должно быть проверено на подлинность до начала использования (проверка осуществляется через интернет). Для активации необходимы действующий серийный номер (SERIAL) и работающее соединение с интернетом.\r\nДополнительная информация доступна на веб-сайте службы поддержки по адресу: %SUPPORT_PAGE%?c=3000

; TITLE AUTH_OPTION (Activate & Play, Preview & Review)
AUTH_OPTION_TITLE=Подтверждение подлинности приложения
AUTH_OPTION_INFO=Необходимо подтвердить подлинность этого приложения до того, как Вы сможете его использовать.\r\nВыберите тип подтверждения, который подойдет для Вас, и нажмите кнопку «Далее». Впоследствии Вы сможете изменить Ваш выбор.
AUTH_OPTION_HYPERLINK=Дополнительную информацию Вы сможете найти на сайте поддержки продукта SecuROM: \n%SUPPORT_PAGE%?c=3000 [^]
AUTH_OPTION_ONLINE=Подтверждение через сеть интернет:\nВам потребуется действительный серийный номер для активации приложения при первом его запуске.
AUTH_OPTION_DISC=Подтверждение с помощью диска игры:\nДля подтверждения Вам будет необходимо вставлять в дисковод оригинальный диск во время каждого запуска приложения.
AUTH_OPTION_PROMPT_TO_SWITCH_TO_ONLINE=Выбран способ подтверждения подлинности приложения с помощью оригинального диска.\r\nПожалуйста, вставьте оригинальный диск в дисковод или измените способ подтверждения подлинности приложения и нажмите кнопку «Далее».

; TITLE TRAIL (Try & Buy)
TRIAL_TITLE=Информация о периоде использования до активации
TRIAL_INFO=С момента истечения действия демонстрационного периода, для продолжения работы приложения необходима активация (активация осуществляется через интернет). Пожалуйста, выберите "Активировать" для проведения активации или "Отмена" для того, чтобы не проводить активацию сейчас.\r\nДля активации необходимы действующий серийный номер (SERIAL) и работающее соединение с интернетом.\r\nДополнительная информация доступна на веб-сайте службы поддержки по адресу: %SUPPORT_PAGE%?c=3000
TRIAL_DAYS_INFO=Ваш период использования приложения до активации истечет через %NUMBER_DAYS% дней (дня, дней).
TRIAL_LAUNCH_INFO=Ваш период использования приложения до активации истечет после %NUMBER_LAUNCHES% запуска(ов).
TRIAL_PLAYTIME_INFO=Ваш период использования приложения до активации истечет после %NUMBER_PLAYTIMEMINUTES% минут(ы) работы приложения.

; REGISTER WELCOME (Register & Play)
REGISTER_TITLE=Программа «SecuROM – Активация продукта» приветствует Вас
REGISTER_INFO=Это программное обеспечение должно быть проверено на подлинность до начала использования (проверка осуществляется через интернет). Для активации необходимы действующий серийный номер (SERIAL) и работающее соединение с интернетом. Серийный номер может быть получен после завершения регистрации. Для регистрации нажмите "Register" (Зарегистрироваться). Если Вы уже зарегистрировались и получили серийный номер, нажмите "Далее" для продолжения.

; BUTTONS
CANCEL_BUTTON=&Отмена
BACK_BUTTON=&Назад
NEXT_BUTTON=&Далее
ACTIVATE_BUTTON=&Активировать
PLAY_BUTTON=&Играть
START_BUTTON=&Старт
STOP_ACTIVATION_BUTTON=Остановка &активации
ACTIVATE_MANUAL_BUTTON=&Ручная активация
BUY_BUTTON=&Купить
REGISTER_BUTTON=&Зарегистрироваться
SHOW_DETAILS_BUTTON =&Подробная информация
HIDE_DETAILS_BUTTON =Скрыть информацию

; ENTER SERIAL
ACTIVATE_TITLE=Введите серийный номер
ACTIVATE_ONLINE_INFO=Введите Ваш серийный номер в соответствующее поле ниже и нажмите кнопку «Активировать» для активации Вашего приложения. После того, как Вы нажмете кнопку, программа активации соединиться с сервером лицензий через интернет и запросит у сервера лицензию. Нажмите «Отмена» для остановки процесса.\r\nнажмите кнопку «Показать подробную информацию» для того, чтобы увидеть содержание данных, которые передаются с Вашего компьютера на сервер активации (файл формата XML).
SERIAL_LABEL=Серийный номер
REQUESTCODE_LABEL=Код запроса на разблокировку

; ERRORS
ERROR_TITLE=Попытка выполнить активацию окончилась неуспешно
ERROR_INFO_MANUAL_NOT_POSSIBLE=Процесс активации остановлен.\r\n
ERROR_INFO_MANUAL_POSSIBLE= Процесс активации остановлен\r\n
NO_SERIAL_ERROR_TITLE=Информация
NO_SERIAL_ERROR=Введите действующий серийный номер!
TOO_MANY_ACTIVATIONS_ERROR=Для текущего серийного номера было произведено слишком много активаций на этом компьютере или слишком много отзывов активации. Активация с данным серийным номером не разрешена.\r\nБолее подробную информацию можно найти на нашем веб-сайте: %SUPPORT_PAGE%?c=1300
PURCHASE_ERROR=Серийный номер не найден в базе данных. Скорей всего, серийный номер введен с ошибками.\r\nНажмите «Назад» для повторной попытки активации (проверьте, пожалуйста, корректный ввод серийного номера) или нажмите «Отмена» для отмены.\r\nЕсли проблема не решена, подробную информацию Вы можете посмотреть на нашем веб-сайте по адресу: %SUPPORT_PAGE%?c=1200
CONNECTION_ERROR=Не установлено соединение с сервером активации.\r\nНажмите «Назад» и попробуйте активировать снова (проверьте, что соединение с интернетом работает корректно) или нажмите «Отмена» для отмены.\r\nЕсли проблема не решена, подробную информацию Вы можете узнать на нашем веб-сайте  по адресу: %SUPPORT_PAGE%?c=1100
HTTP_SEND_ERROR=Ошибка при пересылке данных серверу активаций. Попробуйте повторить операцию.
HTTP_RECEIVE_ERROR=Ошибка при получении данных с сервера активаций. Попробуйте повторить операцию.
USER_CANCEL_ERROR=Соединение с сервером активаций прервано пользователем.
SERVER_ERROR_RETRY=Сервер активаций не может выполнить Ваш запрос. Попробуйте повторить операцию позже.\r\nЕсли проблема не решена, напишите нам письмо: support@securom.com
SERVER_ERROR_VENDOR=Сервер активаций не может выполнить Ваш запрос. Обратитесь к разработчику приложения.
SERVER_ERROR_UNKNOWN=Произошла неизвестная ошибка сервера.\r\n Если проблема не решена, напишите нам письмо: support@securom.com
SERVER_ERROR_GEOIP=Ваш серийный номер привязан к определенному географическому региону.\r\nВы можете найти информацию по возможным решениям этой проблемы на нашем веб-сайте: %SUPPORT_PAGE%?c=2000

; ONLINE ACTIVATION
ACTIVATE_ONLINE_TITLE=Активация продолжается
TRY_CONNECT_INFO=Соединение с сервером...
CONNECTED_INFO=Происходит соединение с сервером акцитаций
SSL_DONE_INFO=Защищенное соединение завершено
REQUEST_SENT_INFO=Запрос на активацию отправлен
RESPONSE_RECEIVED_INFO=Отклик получен
ACTIVATION_DONE_INFO=Процесс активации успешно завершен, пожалуйста, подождите...

; MANUAL ACTIVATION
ACTIVATE_MANUAL_TITLE=Активация через службу поддержки
ACTIVATE_MANUAL_INFO=Автоматическая активация через интернет невозможна. Для проведения активации Вам необходимо связаться с службой поддержки компании-разработчика приложения и запросить код разблокирования.\r\n\r\nПеред тем, как связаться с службой поддержки, подготовьте, пожалуйста, следующую информацию:\r\n- Серийный номер (Serial number)\r\n- Код запроса на разблокировку (Unlock request code), который виден ниже.\r\nБолее подробную информацию можно найти на нашем веб-сайте: %SUPPORT_PAGE%?c=1000
ACTIVATE_MANUAL_REQUESTCODE_LABEL=Код запроса на разблокировку
ACTIVATE_MANUAL_RESPONSECODE_LABEL=Код разблокировки
ACTIVATE_MANUAL_NO_UNLOCK=Введите верный код разблокировки!
ACTIVATE_MANUAL_NO_UNLOCK_ERROR_TITLE=Информация
ACTIVATE_MANUAL_SUCCESS=Активация успешно завершена.
ACTIVATE_MANUAL_SUCCESS_TITLE=Активация успешно завершена.
ACTIVATE_MANUAL_ERROR=Процесс активации прерван. Пожалуйста, проверьте, правильно ли введен код разблокировки.\r\nНажмите «Назад» для проведения повторной активации или нажмите «Отмена» для завершения. Если проблема не будет решена, сообщите, пожалуйста, по адресу mailto:support@securom.com\r\n

; ACTIVATION SUCCESSFUL
ACTIVATION_SUCCESSFUL_TITLE=Активация успешно завершена
ACTIVATION_SUCCESSFUL_INFO=Процесс активации успешно завершен. Нажмите «Старт» для запуска программы или «Отмена» для завершения.

; REVOKE
REVOKE_MANUAL_BUTTON=Отозвать активацию
REVOKE_MANUAL_GROUP=Ручной отзыв активации
REVOKE_NOTPERFORMED=Это приложение не активировано на Вашем компьютере, поэтому отзыв активации невозможен.
REVOKE_TITLE=Отзыв активации
REVOKE_MANUAL_CODE=Ваш код отзыва активации:
REVOKE_MANUAL_SUCCESFULL=Ваша активация успешно отозвана. Заполните ниже Ваш серийный номер и код отзыва активации, для проверки того, что активация отозвана!\nОтправьте, пожалуйста, оба кода службе поддержки для того чтобы провести восстановление возможного количества активаций.
REVOKE_ONLINE_GROUP=Автоматический отзыв активации
REVOKE_ERROR=Процесс отзыва активации прерван!\nВнутренняя ошибка: 
REVOKE_ONLINE_BUTTON=Отозвать активацию
REVOKE_ONLINE_STOP_BUTTON=Остановить отзыв активации
REVOKE_ONLINE_SUCCESFULL=Ваша активация успешно отозвана.
REVOKATION_DONE_INFO=Процесс отзыва активации завершен
REVOKE_EXIT_BUTTON=Выход
REVOKE_WELCOME=Это диалоговое окно поможет Вам отозвать текущую активаци.\nВаше приложение было автивировано со следующими параметрами:

; EXPIRY
EXPIRY_DATE=Ваша активация действует до %2d-%2d-%4d.
EXPIRY_DAYS=Ваша активация будет действовать еще %d дн(ей).
EXPIRY_LAUNCHES=Ваша активация будет действовать еще %d запуск(ов).
EXPIRY_PLAYTIME=Ваша активация будет действовать еше %d минут(у) работы приложения

; LICENSE EXPIRED (Preview & Review, Try & Buy)
LICENSE_EXPIRED_TITLE=Период использования до активации истек
LICENSE_EXPIRED_INFO=Ваш период использования приложения до активации истек. Для дальнейшего использования приложения Вам необходимо выполнить активацию.\r\nНажмите, пожалуйста, "Активировать" для активации программы или "Отмена" для остановки процесса активации.

; BUY (Try & Buy)
BUY_HYPERLINK=%GENERAL_BUY_HYPERLINK%
BUY_TITLE=Приобретение лицензии
BUY_INFO=Данное приложение должно быть активировано перед использованием. Для того, чтобы активировать программу, Вам необходим действительный серийный номер (SERIAL NUMBER). Серийный номер (SERIAL NUMBER) Вы можете приобрести нажав кнопку "Купить". Если Вы уже приобрели серийный номер, нажмите "Далее" для продолжения активации.

; HARDWARE ERROR (Register & Play, Try & Buy)
HARDWAREID_ERROR_TITLE=Ошибка при проверке лицензии
HARDWAREID_ERROR_INFO=При проверке лицензии данной программы произошла ошибка - аппаратное обеспечение Вашей системы не может быть идентифицированно. Возможной причиной указанной ошибки могут быть Ваши действия по изменению компонентов аппаратной платформы. Активируйте, пожалуйста, Ваше приложение повторно.\r\n\r\nНажмите "Назад" для повторной активации. Нажмите "Отмена" для остановки процесса активации.\r\nЕсли Ваша проблема не решится, пожалуйста, свяжитесь с нами по электронной почте: mailto:support@securom.com

PID_READOUT_INFO=\r\nTrying to read electronic Disk key, please wait...

[JAPANESE]
LANGUAGE=0x11
LANGUAGE_SUBIDS=
LOGO_FILE=%GENERAL_LOGO_FILE%

; TITLE WELCOME (Activate & Play, Preview & Review)
WELCOME_TITLE=ようこそ
WELCOME_INFO=このソフトウェアはご使用の前に認証をしていただく必要があります。認証を行うには有効なシリアルナンバーとインターネット接続が必要です。\r\n詳細はホームページを参照してください: %SUPPORT_PAGE%index.php?c=3000

; TITLE AUTH_OPTION (Activate & Play, Preview & Review)
AUTH_OPTION_TITLE=ようこそ
AUTH_OPTION_INFO=このソフトウエアは、ご使用の前に認証が必要です。\r\nお好みの認証タイプを選択して「次へ」をクリックしてください。認証プロセスに進みます。認証タイプの選択はいつでも変更することが可能です。
AUTH_OPTION_HYPERLINK=さらなる情報のためにサポートホームページにアクセスしてください。\n%SUPPORT_PAGE%?c=3000
AUTH_OPTION_ONLINE=オンライン認証：\n最初の起動時にオンライン認証のためシリアルNo.が必要です。
AUTH_OPTION_DISC=ディスク認証：\n毎回の起動時にオリジナルディスクが必要です。
AUTH_OPTION_PROMPT_TO_SWITCH_TO_ONLINE=現在このソフトウエアではディスク認証が選択されています。\r\nオリジナルディスクを挿入するか、お好みの認証タイプを変更して「次へ」をクリックしてください。

; TITLE TRAIL (Try & Buy)
TRIAL_TITLE=体験版情報
TRIAL_INFO=試用期間経過後のご使用には、オンライン認証をしていただく必要があります。今すぐ認証を行う場合には「認証」ボタンを、後ほど行う場合には「キャンセル」ボタンをクリックしてください。\r\nなお認証を行うには有効なシリアルナンバーとインターネット接続が必要です。\r\n詳細はホームページを参照してください: %SUPPORT_PAGE%index.php?c=3000
TRIAL_DAYS_INFO=あなたの体験期間はあと %NUMBER_DAYS% 日です。
TRIAL_LAUNCH_INFO=あなたの体験期間はあと %NUMBER_LAUNCHES% 回です。
TRIAL_PLAYTIME_INFO=あなたの体験期間はあと %NUMBER_PLAYTIMEMINUTES% 分です。

; REGISTER WELCOME (Register & Play)
REGISTER_TITLE=ようこそ
REGISTER_INFO=このソフトウェアはご使用の前にオンライン認証をしていただく必要があります。認証を行うには有効なシリアルナンバーとインターネット接続が必要です。シリアルナンバーはご登録完了後に取得することができます。ご登録いただくには「登録」ボタンをクリックしてください。もし既にご登録済みでシリアルナンバーを取得済みの場合は、「次へ」をクリックしてください。

; BUTTONS
CANCEL_BUTTON=キャンセル
BACK_BUTTON=戻る
NEXT_BUTTON=次へ
ACTIVATE_BUTTON=認証
PLAY_BUTTON=プレイ
START_BUTTON=開始
STOP_ACTIVATION_BUTTON=認証中止
ACTIVATE_MANUAL_BUTTON=手動認証
BUY_BUTTON=購入
REGISTER_BUTTON=登録
SHOW_DETAILS_BUTTON =詳細表示(&S)
HIDE_DETAILS_BUTTON =詳細非表示

; ENTER SERIAL
ACTIVATE_TITLE=シリアルNo.の入力 
ACTIVATE_ONLINE_INFO=シリアルNo.を入力して「認証」ボタンをクリックしてください。インターネットを使ってライセンスサーバーに接続して、ライセンスのロック解除をおこないます。中止するには「キャンセル」をクリックしてください。\r\n送信されたXMLリクエストを表示するには、「詳細表示」ボタンをクリックしてください。
SERIAL_LABEL=シリアルNo.:
REQUESTCODE_LABEL=Unlock Request Code:

; ERRORS
ERROR_TITLE=認証失敗 
ERROR_INFO_MANUAL_NOT_POSSIBLE=認証プロセスが中断しました。\r\n
ERROR_INFO_MANUAL_POSSIBLE=認証プロセスが中断しました。\r\n
NO_SERIAL_ERROR_TITLE=情報
NO_SERIAL_ERROR=有効なシリアルNo.を入力してください。
TOO_MANY_ACTIVATIONS_ERROR=入力されたシリアルNo.は、許可された認証回数を越えています。これ以上の認証は許可されません。\r\n問題が解決しない場合はサポートのホームページをご参照下さい。： %SUPPORT_PAGE%?c=1300
PURCHASE_ERROR=入力されたシリアルNo.はデータベースに登録されていません。シリアルNo.の入力間違いの可能性があります。「戻る」を押して再度認証をおこなってください。（入力したシリアルNo.に間違いがないか確認してください）　「キャンセル」を押すと中止します。\r\n問題が解決しない場合はサポートのホームページを参照下さい。： %SUPPORT_PAGE%?c=1200
CONNECTION_ERROR=認証サーバーに接続することができませんでした。\r\n「戻る」を押して再度認証をおこなってください。（インターネットへの接続に問題がないか確認してください）　「キャンセル」を押すと中止します。\r\n問題が解決しない場合はサポートのホームページを参照下さい。： %SUPPORT_PAGE%?c=1100
HTTP_SEND_ERROR=認証サーバーへデータ送信中にエラーが発生しました。再試行してください。
HTTP_RECEIVE_ERROR=認証サーバーからデータ受信中にエラーが発生しました。再試行してください。
USER_CANCEL_ERROR=ユーザーによって認証サーバーへの接続がキャンセルされました。
SERVER_ERROR_RETRY=認証サーバーで認証を完了できません。しばらくしてから再試行してください。\r\n問題が解決しない場合はサポートにお問い合わせ下さい。: mailto:support@securom.com 
SERVER_ERROR_VENDOR=認証サーバーで認証を完了できません。ソフトウェアの販売元にお問い合わせ下さい。
SERVER_ERROR_UNKNOWN=サーバーで不明なエラーが発生しました。\r\n問題が解決しない場合はサポートにお問い合わせ下さい。: mailto:support@securom.com 
SERVER_ERROR_GEOIP=あなたのシリアルナンバーは特定の地域に紐づけられています。\r\n問題を解決するにはホームページを参照してください: %SUPPORT_PAGE%?c=2000

; ONLINE ACTIVATION
ACTIVATE_ONLINE_TITLE=認証進行中
TRY_CONNECT_INFO=接続中...
CONNECTED_INFO=認証サーバーに接続しました
SSL_DONE_INFO=セキュアな接続が確立されました
REQUEST_SENT_INFO=認証要求の送信
RESPONSE_RECEIVED_INFO=応答の受信 
ACTIVATION_DONE_INFO=認証が完了しました。アプリケーションのロックを解除しています。しばらくおまちください...

; MANUAL ACTIVATION
ACTIVATE_MANUAL_TITLE=手動認証
ACTIVATE_MANUAL_INFO=オンライン認証を実行することができません。Unlock codeを入手するために、ソフトウェアの販売元に連絡してください。\r\n\r\n以下に示す情報をご準備ください。\r\n-登録コード(シリアルNo.)\r\n-下に表示されているUnlock request code\r\n問題が解決しない場合はサポートのホームページをご参照下さい。： %SUPPORT_PAGE%?c=1000
ACTIVATE_MANUAL_REQUESTCODE_LABEL=Unlock Request Code 
ACTIVATE_MANUAL_RESPONSECODE_LABEL= Unlock Code
ACTIVATE_MANUAL_NO_UNLOCK=正しいUnlock Codeを入力してください！ 
ACTIVATE_MANUAL_NO_UNLOCK_ERROR_TITLE=情報
ACTIVATE_MANUAL_SUCCESS=認証が成功しました。 
ACTIVATE_MANUAL_SUCCESS_TITLE=認証完了
ACTIVATE_MANUAL_ERROR=認証プロセスが中断しました。Unlock Codeが正しく入力されていることを確認してください。\r\n他の認証を試みるのであれば「戻る」を押してください。「キャンセル」を押すと中止します。問題が解決されない場合はサポートにお問い合わせください。： mailto:support@securom.com\r\n

; ACTIVATION SUCCESSFUL
ACTIVATION_SUCCESSFUL_TITLE=認証完了
ACTIVATION_SUCCESSFUL_INFO=認証が完了しました。「開始」を押すとアプリケーションが起動します。「キャンセル」を押すと中止します。

; REVOKE
REVOKE_MANUAL_GROUP=手動認証取消し
REVOKE_NOTPERFORMED=このアプリケーションはあなたのパソコンで認証されていません。認証の取消しはできません。 
REVOKE_TITLE=認証取消し
REVOKE_MANUAL_BUTTON=手動認証取消し
REVOKE_MANUAL_CODE=認証取消しコード:
REVOKE_MANUAL_SUCCESFULL=あなたのライセンスは正常に取り除かれました。シリアルNo.と認証取消しコードを記録してください。これはあなたがアプリケーションをアンインストールしたこと証明します。\r\n認証の回数をリセットするため、２つのコードをサポートチームに送付してください。
REVOKE_ONLINE_GROUP=オンライン認証取消し
REVOKE_ERROR=認証取消しプロセスは失敗しました。\nInternal Error:
REVOKE_ONLINE_BUTTON=オンライン認証取消し 
REVOKE_ONLINE_STOP_BUTTON=取消し中止
REVOKE_ONLINE_SUCCESFULL=ライセンスは正常に取り除かれました。
REVOKATION_DONE_INFO=認証取消し完了
REVOKE_EXIT_BUTTON=閉じる
REVOKE_WELCOME=このダイアログでは、このアプリケーションの使用をやめてライセンスを取消すことができます。\r\nこのアプリケーションは次のシリアルNo.で認証されています。：

; EXPIRY
EXPIRY_DATE=あなたのライセンスの有効期限は %2d-%2d-%4d　までです。 
EXPIRY_DAYS=あなたのライセンスはあと %d 日で期限が切れます。
EXPIRY_LAUNCHES=あなたのライセンスはあと %d 回の起動で期限が切れます。
EXPIRY_PLAYTIME=あなたのライセンスはあと %d 分で期限が切れます。

; LICENSE EXPIRED (Preview & Review, Try & Buy)
LICENSE_EXPIRED_TITLE=体験期間終了
LICENSE_EXPIRED_INFO=体験期間が終了しました。継続して使用するには認証が必要です。\r\n「認証」を押すと認証をおこないます。「キャンセル」を押すと中止します。 

; BUY (Try & Buy)
BUY_HYPERLINK=%GENERAL_BUY_HYPERLINK%
BUY_TITLE=ライセンスの購入
BUY_INFO=このソフトウェアはご使用の前に認証をしていただく必要があります。認証には有効なシリアルNo.が必要です。シリアルNo.は「購入」ボタンを押すことで購入することができます。もし既にシリアルNo.を購入しているのであれば、「次へ」を押してください。

; HARDWARE ERROR (Register & Play, Try & Buy)
HARDWAREID_ERROR_TITLE=ライセンス照合エラー
HARDWAREID_ERROR_INFO=ライセンスの照合中にエラーが発生しました。あなたのパソコンのハードウェアを特定できませんでした。ハードウェアの構成が変わったことが考えられます。ソフトウェアの認証を再度おこなってください。\r\n\r\n「戻る」を押すと再度認証をおこなうことができます。「キャンセル」を押すと中止します。\r\n問題が解決されない場合はサポートにお問い合わせください。： support@securom.com

PID_READOUT_INFO=\r\nTrying to read electronic Disk key, please wait...

[CHINESE_TRAD]
LANGUAGE=0x04
LANGUAGE_SUBIDS=0x01,0x03,0x05
LOGO_FILE=%GENERAL_LOGO_FILE%

; TITLE WELCOME (Activate & Play, Preview & Review)
WELCOME_TITLE=歡迎
WELCOME_INFO=此軟件必須在線確認才可使用。您需要有效的序號及互聯網連線才可激活。\r\n請到 %SUPPORT_PAGE%?c=3000 獲取更多資訊。

; TITLE AUTH_OPTION (Activate & Play, Preview & Review)
AUTH_OPTION_TITLE=歡迎
AUTH_OPTION_INFO=在使用該軟件之前必須先驗證。\r\n請選擇你首選的校驗方法，點擊『下一步』完成校驗過程。你可以更改隨時更改你的選擇。
AUTH_OPTION_HYPERLINK=更多的信息請訪問支援網站%SUPPORT_PAGE%?c=3000
AUTH_OPTION_ONLINE=在線驗證：\n在首次運行遊戲時，需要有效的序列號來在線激活。
AUTH_OPTION_DISC=基於光盤的驗證：\n在每次運行遊戲時需要插入原光碟。
AUTH_OPTION_PROMPT_TO_SWITCH_TO_ONLINE=軟件已選擇了光碟驗證。\r\n請插入原光碟或您偏好的驗證方法，點擊『下一步』繼續。

; TITLE TRAIL (Try & Buy)
TRIAL_TITLE=試用資訊
TRIAL_INFO=如試用期過已完結，您必需於網上獲得確定才可繼續使用。請按『激活』繼續或按『取消』取消。\r\n您需要有效的序號及互聯網連線才可激活。\r\n請到 %SUPPORT_PAGE%?c=3000 獲取更多資訊。
TRIAL_DAYS_INFO=試用期將於 %NUMBER_DAYS% 日後結束。
TRIAL_LAUNCH_INFO=試用期將於執行 %NUMBER_LAUNCHES% 次後結束。
TRIAL_PLAYTIME_INFO=試用期將於 %NUMBER_PLAYTIMEMINUTES% 分鐘後結束。

; REGISTER WELCOME (Register & Play)
REGISTER_TITLE=歡迎
REGISTER_INFO=此軟件必須在線確認才可使用。您需要有效的序號及互聯網連線才可激活。用家經完成註冊後便可獲得序號碼。請按『註冊』開始註冊。如你已註冊並獲得序號碼，請按『下一步』繼續。

; BUTTONS
CANCEL_BUTTON=取消
BACK_BUTTON=上一頁
NEXT_BUTTON=下一頁
ACTIVATE_BUTTON=啟動
PLAY_BUTTON=執行
START_BUTTON=開始
STOP_ACTIVATION_BUTTON=停止啟動
ACTIVATE_MANUAL_BUTTON=手動啟動
BUY_BUTTON=購買
REGISTER_BUTTON=註冊
SHOW_DETAILS_BUTTON =&顯示詳情
HIDE_DETAILS_BUTTON =隱藏詳情

; ENTER SERIAL
ACTIVATE_TITLE=輸入序號
ACTIVATE_ONLINE_INFO=請在提供的文字框內輸入序列號，點擊『激活』解鎖。將通過互聯網連接到註冊伺服器，要求一個解鎖許可證。點擊『取消』撤銷。\r\n點擊 『顯示詳情』按鈕來顯示已傳送的xml。\r\n新的標籤正文如下：點擊『顯示詳情』按鈕來顯示傳送已的xml請求
SERIAL_LABEL=序號
REQUESTCODE_LABEL=解鎖请求碼

; ERRORS
ERROR_TITLE=啟動失敗
ERROR_INFO_MANUAL_NOT_POSSIBLE=啟動已經暫停\r\n
ERROR_INFO_MANUAL_POSSIBLE=啟動已經暫停\r\n
NO_SERIAL_ERROR_TITLE=資訊
NO_SERIAL_ERROR=請輸入正確的序號
TOO_MANY_ACTIVATIONS_ERROR=嘗試啟動次數太多，或於同一部電腦內重覆使用相同序號來啟動遊戲。\r\n有關支援請到以下網頁: %SUPPORT_PAGE%?c=1300
PURCHASE_ERROR=不正當的序號，請重新輸入或按『取消』取消。如問題持續，請到以下網頁： %SUPPORT_PAGE%?c=1200
CONNECTION_ERROR=與伺服器失去聯絡。請確定你已連接了互聯網並按『上一頁』再試，或按『取消』取消。如問題持續，請到網頁： %SUPPORT_PAGE%?c=1100
HTTP_SEND_ERROR=在傳送啟動資料時與伺服器失去聯絡，請重新嘗試。
HTTP_RECEIVE_ERROR=接收啟動資料時與伺服器失去聯絡，請重新嘗試。
USER_CANCEL_ERROR=用家已取消與伺服器的聯系。
SERVER_ERROR_RETRY=伺服器未能處理你的啟動要求，請重新啟動。\r\n如問題持續，請發電郵至 mailto:support@securom.com
SERVER_ERROR_VENDOR=伺服器未能處理你的啟動要求，請聯絡你的軟體供應商。
SERVER_ERROR_UNKNOWN=一個未明的錯誤發生。如問題持續，請發電郵至 mailto:support@securom.com
SERVER_ERROR_GEOIP=你的序號只適用於特定的區域中。\r\n請到 %SUPPORT_PAGE%?c=2000 獲取更多資訊。

; ONLINE ACTIVATION
ACTIVATE_ONLINE_TITLE=遊戲啟動進行中
TRY_CONNECT_INFO=嘗試連接中…
CONNECTED_INFO=已與伺服器連接。
SSL_DONE_INFO=安全连接完成
REQUEST_SENT_INFO=已送出啟動要求
RESPONSE_RECEIVED_INFO=已收到啟動要求
ACTIVATION_DONE_INFO=已完成啟動，現正將你的遊戲解鎖，請等候…

; MANUAL ACTIVATION
ACTIVATE_MANUAL_TITLE=手動啟動
ACTIVATE_MANUAL_INFO=請聯絡你的軟體供應商去手動啟動你的遊戲。\r\n\r\n請確定你已準備了以下資料：\r\n- 註冊號碼 (序號)\r\n有關支援請到以下網頁: %SUPPORT_PAGE%?c=1000
ACTIVATE_MANUAL_REQUESTCODE_LABEL=解鎖請求碼
ACTIVATE_MANUAL_RESPONSECODE_LABEL=解鎖碼
ACTIVATE_MANUAL_NO_UNLOCK=請輸入正確的解鎖碼
ACTIVATE_MANUAL_NO_UNLOCK_ERROR_TITLE=資訊
ACTIVATE_MANUAL_SUCCESS=遊戲已經啟動
ACTIVATE_MANUAL_SUCCESS_TITLE=啟動成功
ACTIVATE_MANUAL_ERROR=啟動失敗。請確定正確輸入解鎖碼。\r\n按『上一頁』再嘗試啟動或『取消』取消。如問題持續，請發電郵至 mailto:support@securom.com

; ACTIVATION SUCCESSFUL
ACTIVATION_SUCCESSFUL_TITLE=啟動成功
ACTIVATION_SUCCESSFUL_INFO=啟動成功。請按『開始』去開始遊戲或『取消』取消

; REVOKE
REVOKE_MANUAL_GROUP=手動撤銷
REVOKE_NOTPERFORMED=遊戲未正式啟動，撤銷指令不能執行
REVOKE_TITLE=撤銷
REVOKE_MANUAL_BUTTON=手動撤銷啟動
REVOKE_MANUAL_CODE=你的撤銷碼
REVOKE_MANUAL_SUCCESFULL=成功地撤銷。請記下序號及撤銷號以証明你已解除安裝遊戲。\n請將以上資料電郵至支援團隊以重設啟動次數。
REVOKE_ONLINE_GROUP=網上撤銷
REVOKE_ERROR=撤銷失敗！\n內部錯誤：
REVOKE_ONLINE_BUTTON=網上撤銷啟動
REVOKE_ONLINE_STOP_BUTTON=停止撤銷
REVOKE_ONLINE_SUCCESFULL=你的使用授權已成功移除。
REVOKATION_DONE_INFO=完成撤銷
REVOKE_EXIT_BUTTON=離開
REVOKE_WELCOME=此對話框讓你取消啟動遊戲並撤銷你的使用授權。\n現時你的遊戲以下序號來啟動：

; EXPIRY
EXPIRY_DATE=你的使用授權有效至 %2d-%2d-%4d。
EXPIRY_DAYS=你的使用授權將於 %d 日後結束。
EXPIRY_LAUNCHES=你的使用授權將於使用 %d 次後結束。
EXPIRY_PLAYTIME=你的使用授權將於 %d 分鐘後結束。

; LICENSE EXPIRED (Preview & Review, Try & Buy)
LICENSE_EXPIRED_TITLE=試用期結束
LICENSE_EXPIRED_INFO=試用期已經結束。遊戲必需要啟動後才可繼續執行。\r\n請按『啟動』啟動或『取消』取消。

; BUY (Try & Buy)
BUY_HYPERLINK=%GENERAL_BUY_HYPERLINK%
BUY_TITLE=買執照
BUY_INFO=此遊戲必須利用正確的序號啟動才可使用。可按『購買』購買。如你已購買，請按『下一頁』繼續。

; HARDWARE ERROR (Register & Play, Try & Buy)
HARDWAREID_ERROR_TITLE=使用授權核查錯誤。
HARDWAREID_ERROR_INFO=使用授權在核查時發生錯誤。硬件內容更改有機會導致錯誤的發生。請再次啟動遊戲。\r\n\r\n按『上一頁』嘗試再啟動，按『取消』取消。如問題繼續發生，請聯絡 mailto:support@securom.com

PID_READOUT_INFO=\r\nTrying to read electronic Disk key, please wait...

[CHINESE_SIMP]
LANGUAGE=0x04
LANGUAGE_SUBIDS=0x02,0x04
LOGO_FILE=%GENERAL_LOGO_FILE%

; TITLE WELCOME (Activate & Play, Preview & Review - 激活&运行，预览&回顾)
WELCOME_TITLE=欢迎
WELCOME_INFO=欢迎信息=该软件必须先在线验证后才能使用。需要有效的序列号和网络连接才能激活。\r\n请访问我们的支持网站以获得更多的信息: %SUPPORT_PAGE%?c=3000

; TITLE AUTH_OPTION (Activate & Play, Preview & Review)
AUTH_OPTION_TITLE=欢迎
AUTH_OPTION_INFO=在使用该软件之前必须先验证。\r\n请选择你首选的校验类型，点击‘下一步’完成校验过程。你可以更改随时更改你的选择。
AUTH_OPTION_HYPERLINK=更多的信息请访问支持网站%SUPPORT_PAGE%?c=3000
AUTH_OPTION_ONLINE=在线校验：\n在首次运行游戏时，需要有效的序列号来在线激活。
AUTH_OPTION_DISC=AUTH_OPTION_DISC=基于光盘的校验：\n在每次运行游戏时需要插入原始光盘。
AUTH_OPTION_PROMPT_TO_SWITCH_TO_ONLINE=软件已选择了基于光盘的校验。\r\n请插入原始光盘或者选择首选的类型，点击‘下一步’继续。

; TITLE TRIAL (Try & Buy - 先买再玩) 
TRIAL_TITLE=试用信息
TRIAL_INFO=试运行信息=如果试运行已过期,该软件必须先在线验证后才能使用.请点击"激活"按钮尝试激活或点击"CANCEL"以取消.\r\n需要有效的序列号和网络连接才能激活.\r\n请访问我们的支持网站以获得更多的信息: %SUPPORT_PAGE%?c=3000
TRIAL_DAYS_INFO=你的试用期将会在 %NUMBER_DAYS% 天内失效。
TRIAL_LAUNCH_INFO=你的试用期将会在加载 %NUMBER_LAUNCHES% 次后失效。
TRIAL_PLAYTIME_INFO=你的试用期将会在加载游戏 %NUMBER_PLAYTIMEMINUTES% 分钟后失效。

; REGISTER WELCOME (Register & Play - 注册&运行)
REGISTER_TITLE=注册&运行欢迎
REGISTER_INFO=注册信息=该软件必须先在线验证才能使用.需要有效的序列号和网络连接才能激活.序列号可以通过注册完成来获得.请点击"注册"按钮以完成注册.如果已完成注册并得到序列号,点击"下一步"按钮.

; BUTTONS
CANCEL_BUTTON=取消
BACK_BUTTON=上一页
NEXT_BUTTON=下一页
ACTIVATE_BUTTON=激活
PLAY_BUTTON=运行
START_BUTTON=开始
STOP_ACTIVATION_BUTTON=停止激活
ACTIVATE_MANUAL_BUTTON=手动激活
BUY_BUTTON=购买
REGISTER_BUTTON=注册
SHOW_DETAILS_BUTTON =&显示详情
HIDE_DETAILS_BUTTON =隐藏详情

; ENTER SERIAL
ACTIVATE_TITLE=输入序列号
SERIAL_LABEL=序列号
REQUESTCODE_LABEL=激活请求码

; ERRORS - 错误
ERROR_TITLE=激活失败
ERROR_INFO_MANUAL_NOT_POSSIBLE=激活已被终止。\r\n
ERROR_INFO_MANUAL_POSSIBLE=激活已被终止。\r\n
NO_SERIAL_ERROR_TITLE=信息
NO_SERIAL_ERROR=请输入正确的激活码！
TOO_MANY_ACTIVATIONS_ERROR=在不同电脑或同一台电脑上激活次数太多，超过权限设置。该序列号无法再激活。\r\n相关技术支持请到以下网站： %SUPPORT_PAGE%?c=1300
PURCHASE_ERROR=不正确的序列号，请重新输入正确的序列号。如果还有问题，请访问以下网站： %SUPPORT_PAGE%?c=1200
CONNECTION_ERROR=无法正确的连接到激活服务器。\r\n请按“上一页”重新再激活一次。（请确认您的电脑已与internet连接），或者按“取消”已取消。\r\n如果问题还存在，请访问以下网站： %SUPPORT_PAGE%?c=1100
HTTP_SEND_ERROR=在传输激活请求数据到激活服务器时发生错误，请重试。
HTTP_RECEIVE_ERROR=在接受激活数据时发生错误，请重试。
USER_CANCEL_ERROR=用户已取消与服务器的连接。
SERVER_ERROR_RETRY=激活服务器无法完成您的激活请求。请稍后重试。\r\n如果问题还存在，请访问以下网站： mailto:support@securom.com
SERVER_ERROR_VENDOR=服务器无法完成您的激活请求。请联系软件供应商。
SERVER_ERROR_UNKNOWN=一个未知的错误发生，请访问以下网站： mailto:support@securom.com
SERVER_ERROR_GEOIP=服务器错误_GEOIP=你的序列号被绑定在一个特定的几何区域。\r\n请访问我们的支持网站以获得可能的帮助。%SUPPORT_PAGE%?c=2000

; ONLINE ACTIVATION - 在线激活
ACTIVATE_ONLINE_TITLE=激活进行中
ACTIVATE_ONLINE_INFO=请在提供的文本框内输入序列号，点击‘激活’解锁。将通过互联网连接到注册服务器，要求一个解锁许可证。点击‘取消’撤销。\r\n点击 ‘显示详情’按钮来显示传送的xml请求。\r\n新的标签正文如下：点击‘显示详情’按钮来显示传送的xml请求
TRY_CONNECT_INFO=尝试连接
CONNECTED_INFO=连接到激活服务器
SSL_DONE_INFO=安全通信完毕
REQUEST_SENT_INFO=激活请求已发送
RESPONSE_RECEIVED_INFO=已接受服务器反馈
ACTIVATION_DONE_INFO=激活已完成，正在解锁您的游戏，请稍候。

; MANUAL ACTIVATION - 手动激活
ACTIVATE_MANUAL_TITLE=手动激活
ACTIVATE_MANUAL_INFO=无法完成在线激活，请联系软件供应商通过手动激活来获得你的激活码。\r\n\r\n请确认输入了以下的正确的信息:\r\n-注册码（序列号）\r\n相关技术支持请到以下网站： %SUPPORT_PAGE%?c=1000
ACTIVATE_MANUAL_REQUESTCODE_LABEL=激活请求码
ACTIVATE_MANUAL_RESPONSECODE_LABEL=激活码
ACTIVATE_MANUAL_NO_UNLOCK=请输入正确的序列号！
ACTIVATE_MANUAL_NO_UNLOCK_ERROR_TITLE=信息
ACTIVATE_MANUAL_SUCCESS=激活已成功。
ACTIVATE_MANUAL_SUCCESS_TITLE=激活成功。
ACTIVATE_MANUAL_ERROR=激活过程被终止。请确认输入了正确的激活码。\r\n点击“上一页”来重新一次激活或按"取消 ” 以取消激活。如果还有问题，请发邮件至 mailto:support@securom.com\r\n

; ACTIVATION SUCCESSFUL - 激活成功。
ACTIVATION_SUCCESSFUL_TITLE=激活成功。
ACTIVATION_SUCCESSFUL_INFO=激活已经完成。点击“开始”按钮启动游戏或“取消”按钮来取消。

; REVOKE - 撤销
REVOKE_MANUAL_GROUP=手动撤销
REVOKE_NOTPERFORMED=该游戏在您的电脑上未被激活，撤销无法完成。
REVOKE_TITLE=撤销
REVOKE_MANUAL_BUTTON=手动撤销激活
REVOKE_MANUAL_CODE=您的撤销激活码
REVOKE_MANUAL_SUCCESFULL=您的注册码已经从您的电脑中被成功移除。请记下您的序列号和撤销码，这是您卸载游戏的证据！请将这两个号码发送给支援团队以重设激活次数。
REVOKE_ONLINE_GROUP=在线撤销
REVOKE_ERROR=撤销激活失败！\n内部错误：
REVOKE_ONLINE_BUTTON=在线撤销激活
REVOKE_ONLINE_STOP_BUTTON=停止撤销
REVOKE_ONLINE_SUCCESFULL=您的注册码已被成功移除。
REVOKATION_DONE_INFO=撤销激活完成
REVOKE_EXIT_BUTTON=退出
REVOKE_WELCOME=该对话框允许您反激活游戏，使游戏激活失效，同时可以撤销您的注册码。\n您的游戏已经被下面的序列号激活。

; EXPIRY - 过期
EXPIRY_DATE=您的注册码在%2d-%2d-%4d之前有效。
EXPIRY_DAYS=您的注册码将会在 %d天后失效。 
EXPIRY_LAUNCHES=您的注册码将会在加载游戏 %d次后失效。
EXPIRY_PLAYTIME=您的注册码将会在 %d分钟后失效。

; LICENSE EXPIRED (Preview & Review, Try & Buy)
LICENSE_EXPIRED_TITLE=试用期结束
LICENSE_EXPIRED_INFO=您的试用期已结束。必须激活后才能再使用。\r\n请点击“激活”来激活游戏或按“取消”以取消激活。

; BUY (Try & Buy)
BUY_HYPERLINK=%GENERAL_BUY_HYPERLINK%
BUY_TITLE=购买使用权
BUY_INFO=该游戏必须激活才能运行。需要序列号才能激活游戏。请点击“购买”按钮购买序列号，如果您已有序列号，请点击“下一页”按钮。

; HARDWARE ERROR (Register & Play, Try & Buy)
HARDWAREID_ERROR_TITLE=使用授权校验错误
HARDWAREID_ERROR_INFO=在校验您的游戏权限时发生了一个错误。您的电脑的系统硬件无法被识别。原因可能是您更换了电脑的某个部件。请重新激活游戏。\r\n\r\n按“上一页”尝试重新激活。按“取消”以取消。\r\n如果还有问题，请联系 mailto:support@securom.com

PID_READOUT_INFO=\r\nTrying to read electronic Disk key, please wait...
